Welcome to Vocabulary Worksheet Factory

This is the Help documentation for Vocabulary Worksheet Factory 4 - the regular edition, the Evaluation edition and the Lite version.

Build and reinforce the vocabulary skills of your students with challenging and motivating worksheet activities you make in minutes. With over 30 worksheets, it is the ideal resource for spelling, language arts, ESL instruction, and vocabulary enrichment in any subject.

Here are just a few of the new features in version 4:

► More worksheets, especially for Sentence and Text activities. Looking for exercises to reinforce spelling and editing skills? Try Spelling Hunt in the Sentences activities and Spelling Quest in the Text activities.
► The introduction of Rich Text Format (.rft) files to the Text worksheets. You can now customize your text using common font features like bold, italics and underlining.
► A new Export feature for exporting a worksheet as a PDF file (File, Export, Document as PDF).
► A less cluttered Options pane, making it easier to find the worksheet options you want to customize. The first page header (Title Group), header and footer have been moved to their own options windows accessible from the main toolbar of the program.
► A more intuitive method for creating your own custom Title Group, Header and Footer that is easy to modify and easy to apply to one worksheet or many open worksheets.
► A Font tool under Format that can help you customize the font for a complete worksheet or for many open worksheets.

A free Evaluation edition and free Lite edition of Vocabulary Worksheet Factory 4 are available.

· The free Evaluation edition of the program is fully functional with one limitation: all worksheets print with banners except for Scrambled Sentences, Missing Letters in Text, Study Sheet and Word Search. Once you purchase the program, you will receive the regular edition of the program with the printed banners removed.
· The free Lite edition of the program is fully functional but has only 4 worksheets available: Scrambled Sentences, Missing Letters in Text, Study Sheet and Word Search. If you are interested in trying out all of the available worksheets, try the free Evaluation edition of the program.

For more information about purchasing Vocabulary Worksheet Factory 4, visit our website at www.SchoolhouseTech.com.


Introduction

This section describes how to get in touch with us if you have questions, issues or suggestions. It also provides information for accessing purchase details for this program, as well as descriptions of our other educational software programs.


Getting Help

No computer software is perfect, so please get in touch with us with your questions, issues or suggestions.

If you cannot locate the answer to your question on our website, we can be contacted by e-mail, fax or postal mail. Our customer service promise is to respond to e-mail and fax queries within 1 business day. Mail queries will be handled promptly as they arrive.

Website: www.SchoolhouseTech.com

Community Forums: Visit the community forums to post your own questions or suggestions for our software programs, or just check out what others have said.

Frequently Asked Questions: Our Knowledge Books contain the answers to some frequently asked questions (FAQ). Check here for information about installing our software, general sales information, or for program tips.

E-mail: support@SchoolhouseTech.com

Fax:

US and Canada: 604-357-1353

UK: 0870 134 7326

Australia: 08 6311 7386

US Address:

Schoolhouse Technologies Inc.

P.O. Box 34069

Dept 110

Seattle, WA 98124-1069

USA

Canadian Address:

Schoolhouse Technologies Inc.

101 - 1001 W Broadway

Dept 110

Vancouver BC V6H 4E4

Canada


How to Buy Vocabulary Worksheet Factory

You can access purchasing information, order forms and a current price list by visiting our website at www.SchoolhouseTech.com then clicking Purchase.


Other Schoolhouse Technologies Software

More resource creation software from Schoolhouse Technologies:

Vocabulary Worksheet Factory 4 Lite

A free Lite edition of Vocabulary Worksheet Factory 4 is available. The Lite edition of the program has all of the functionality of the regular program, but only four worksheets are available: Scrambled Sentences, Missing Letters in Text, Study Sheet and Word Search.

Math Resource Studio

Math Resource Studio combines the same ease-of-use that made Mathematics Worksheet Factory a favorite instructional tool of teachers around the world with greatly improved design flexibility. Now you can go beyond single-page, single-concept math worksheets to multi-page, multi-concept math reviews, learning-packs and workbooks almost effortlessly.

Schoolhouse Bingo

Provide your students with a learning experience that is both enjoyable and effective. With Schoolhouse Bingo you can easily create educational bingo games and cards to support and reinforce lessons in any area of the curriculum.

Generate bingo games to enhance learning in mathematics, language arts, science, social studies, and just about any subject area in which your students will welcome a change of pace.

Schoolhouse Test

Creating and printing a quiz, test, or exam, has never been easier. Schoolhouse Test makes a time-consuming chore a whole lot easier and the result considerably more professional. Some of our customers have even hinted that creating tests with Schoolhouse Test can actually be an enjoyable process. While we can't guarantee that, we can guarantee that test-making with Schoolhouse Test will be more fun than whatever system you're using now.

Map Worksheet Factory

Quickly and easily create printable outline maps on your PC to support lessons and advance student skills in geography, history, social studies, and current events. Because students are generally assigned the task of researching and supplying the labels for map locations, features, and historic events, outline maps are generally considered to be a superior learning tool compared to simply providing students with a photo-copy of a completed map.

You can get more details or download an evaluation copy for any of these programs at www.SchoolhouseTech.com.


The User Interface

This section provides information on navigating around the program user interface.


The Big Picture

Check out the highlighted features in the picture below before creating your first worksheet.


Resizing Panes

Vocabulary Worksheet Factory 4 has two panes that can be re-sized or minimized to fit your computer screen display.

· Re-Size Pane - To change the width of a pane or the height of a section of a pane, move the cursor over an outside edge of the pane until it changes to a double-headed arrow, then drag the edge of the pane to the new size.

resize vertical pane

· Minimize Pane - To make more viewable room for the worksheet on small computer screens, you can minimize the panes of the program while working in the program. (The panes will automatically reset to open when the program is closed and re-opened.) To minimize either pane, click Hide Activities hide worksheet pane or Hide Options hide options pane. The panes will be minimized along the closest program edge.

minimized worksheet pane

Click the black arrow - Show Activities show worksheet pane or Show Options show options pane - to re-open the panes.


Keyboard Shortcuts

· F1: opens the Help window in the main worksheet area
· Ctrl-S: saves the current worksheet
· Ctrl-F4: closes current worksheet
· Ctrl-P: opens the Print dialog
· Ctrl-A: toggle answers on or off
· Ctrl-G: generate a new layout
· Ctrl-R: select picture for Title Group
· Ctrl-E: select epigraph for Title Group
· Ctrl-W: opens Word List editor
· Ctrl-D: opens Sentence editor
· Ctrl-T: opens Text editor
· Ctrl-H: opens Epigraphs editor

Word List, Sentence, Text, Epigraph Editors

· F1: opens the Help window for the editor

· Ctrl-N: create a new text file
· Ctrl-O: open a text file
· Ctrl-S: save the current text file
· Ctrl-P: opens the Print dialog
· Ctrl-X: will cut any highlighted text
· Ctrl-C: will copy any highlighted text
· Ctrl-V: will paste cut or copied text
· Ctrl-A: select all text in the current text file (Text editor only)
· F7: starts the spell checker
· F5: opens the Clues Dictionary (Word List editor only)


Toolbar

Listed below is a brief description for each main toolbar icon in Vocabulary Worksheet Factory 4.

Button | Name | Description
open button | Open Worksheet | Opens the Open dialog for locating and opening a saved worksheet.
save icon | Save | Saves the current worksheet. If this is the first time the worksheet is saved, a Save As window opens allowing you to enter a file name and save location.
 | Worksheet Wizard | Opens the Worksheet Wizard to create a worksheet in just a few easy steps.
 | Page Setup | Opens the Page Setup dialog.
 | Print | Opens the Print dialog. The current worksheet and answer key are printed from this dialog.
 | Generate | Generates a new random configuration of the selected worksheet type.
 | Answer Key | Toggles on and off the answer key for the current worksheet.
 | First Page | Moves you to the first page of a multi-page worksheet.
 | Previous Page | Moves you one page back when working with a multi-page worksheet.
 | Current Page | Indicator shows which page of a multi-page worksheet you are on.
 | Next Page | Moves you one page forward when working with a multi-page worksheet.
 | Last Page | Moves you to the last page of a multi-page worksheet.
 | Zoom Out | Zooms the view of the worksheet out making it smaller in appearance providing a better view of the whole page.
 | Zoom Percentage | Indicates the current zoom setting. Select from preset percentages by clicking the down-arrow, or type in a percentage and press Enter on the keyboard to custom set the zoom.
 | Zoom In | Zooms the view of the worksheet in making it larger in appearance providing a close up view of various parts of the page.
title group icon | Title Group | Opens the Title Group editor. Hide the Title Group, or change the picture or any other element that makes up the first page title group.
header icon | Header | Opens the Header editor. The Header editor controls the content and look of the simple header that generally starts on the second page of a multi-page document, or it can be used on the first page if the Title Group is not used.
footer icon | Footer | Opens the Footer editor. The Footer editor controls the content and look of the footer that generally appears on each page of the activity document.
 | Select Picture | Select a different picture for the Title Group.
 | Select Epigraphs | Select a different quotation or riddle or epigraph for the Title Group.
 | Editors | Launch any of the four data editors (Word List, Sentence, Text, Epigraph).


Worksheet Basics

This section describes the most common tasks you will carry out when working with Vocabulary Worksheet Factory 4.


Worksheet Wizard - Quick Start

The Worksheet Wizard can help you create a worksheet in just a few easy clicks. Once the worksheet is created, it can be printed as is, or you can spend some time to customize it to better meet your needs.

1. Open Vocabulary Worksheet Factory and select the Worksheet Wizard from the Start Page, or from the main toolbar - [image] .
2. Follow the on-screen prompts as each screen appears. The Next button will take you to the next screen, the Back button will take you back one screen, and the Cancel button will close the wizard without creating a worksheet.
3. The last screen displays the Finish button. Click Finish to close the wizard and display the worksheet.

At this point you have a few choices:

► You can print or save the worksheet.
► You can make changes to the Title Group on first page of the worksheet, the Header or the Footer.
► You can customize the worksheet further using the Options in the pane to the far right of the worksheet.


Creating a New Worksheet

For the purposes of this basic guide to creating a worksheet, the steps for creating a Word Search worksheet will be outlined.

1. With the Vocabulary program open, locate Word Search in the Word List area of the Activities pane on the left-hand side of the program work area. Click Word Search once to open a new worksheet.

create worksheet - select word search
2. Resize the view of the worksheet for your screen using the zoom control on the toolbar. Select Whole Page if you would like to see the full first page of the worksheet.

create worksheet - zoom to view
3. Select a word list from the Word Lists pane in the lower right-hand part of the work area. Double-click the word list name to select it.

create worksheet - word list

Want to create your own word list? See Create a New Word List.

4. With a word list selected, the Word Search worksheet is created instantly. At this point you can choose to Save - save icon - the worksheet, Print - print icon - the worksheet or export it as a PDF file, or customize various parts of the worksheet.

For more details, see these related topics:

► To customize the Word Search grid or clues or word bank, see Word Search for an explanation of the various settings in the Options pane to the right of the worksheet.
► To customize the picture or title or other fields at the top of the worksheet, see Title Group.
► To customize the fields at the bottom of the page, see Footer.


Saving a Worksheet

1. Click Save save icon on the toolbar; or on the menu click File and select Save. (Click Save As if you want to make a new copy of a previously saved worksheet with a different name.)
2. When the Save As window appears, locate the drive and folder where you would like to save the worksheet.
3. Enter a name in the File name box and click the Save button.
4. If you have already saved the worksheet once, you only have to click Save and all changes will be saved.

All saved Vocabulary Worksheet Factory 4 worksheets end with the file extension .vws. When entering a file name it is not necessary to type .vws at the end of the file name. The program will default the file extension automatically.


Opening a Saved Worksheet

1. Click Open Worksheet open saved worksheet icon on the toolbar; or from the menu click File, and then click Open Worksheet. The Open dialog box appears.
2. Locate the drive and folder that contains the saved worksheet file you want to open.
3. Click the saved worksheet file name, and then click the Open button. (The extension for saved worksheets is .vws.)


Working with Options

Each activity worksheet has its own set of optional settings that can be found in the pane to the right of the worksheet area.

· In most cases, the default settings for a worksheet will not meet all of your needs. By default, Save options on close is checked, so your changes to a particular type of worksheet will be saved. Then whenever you create a new worksheet of that type, your options will automatically be applied. This feature will save you time if you use similar settings each time you create worksheets.

· By default most of the Options items are collapsed to present less visual clutter when first viewing the Options pane. Click + beside an item to expand the list. Click - to collapse the items. Use Collapse All collapse all items icon and Expand All expand all items icon to quickly hide or reveal the options for a worksheet.

plus and minus signs for options

· Below the Options pane is a smaller pane that displays a short definition for each setting as it is selected. If the full description cannot be seen, move the cursor over the top edge until it changes to a double-headed arrow, and then drag it until you can see the full description.

· Some options will have a list of choices to select from. Look for this arrow drop down arrow when you select an option. Click the arrow to display the list.

· Some options open a dialog box where you make selections or enter data. When you select a option, look for this ellipsis button ellipsis. Click the ellipsis to open the dialog box.

· Some options are data entry fields where you type in information. Click in the data entry box so the cursor appears. Type your information.

· If it is difficult to see the complete name of an option, you can quickly re-size the boxes. Move the cursor over the middle column until a double headed arrow appears. Drag the column left or right to adjust the size of the boxes.


Printing and Exporting

In this section you will find information about printing worksheets and answer keys, setting margins and page orientation, selecting printers, and exporting worksheets to image files.


Page Setup

The Page Setup dialog provides a way change the margins as well as select paper size and page orientation (landscape or portrait).

Click Page Setup page and printer setup on the toolbar; or click File and then click Page Setup. The Page Setup dialog box will appear.

At the top of the dialog is a preview panel that allows you to see the relative effect of each change made to paper size, orientation and margins.

page setup dialog

Feature | Description
Paper | Size Click the down arrow to view and select the paper size to be used.
 | Source If you use a variety of paper trays, click the down arrow to view and select your preferred paper source.
Orientation | Select between Portrait and Landscape.
Margins | The Margins settings are in inches or millimeters depending on the computer's Regional Settings (found in the computer's Control Panel). The default settings should accommodate most printers. Type in new measurements if you find the printed worksheet is not centered, or some part of the displayed worksheet is not printed on the page.


Print Worksheet and Answer Key

With a worksheet open, click Print print icon on the toolbar, or click File and then click Print. The Print dialog opens.

Feature

Description

Printer

The name of the selected printer is displayed. Select the down arrow to select a different printer.

To access the printer's properties, from the main menu bar select File, Printer - printer icon - before selecting Print.

Page Range

By default, All Pages is selected for printing. There may be times, though, when you need to print only a selected page(s) of a multi-page document.

Manual duplex printing of multi-page worksheets - If your printer does not support duplex printing (one that automatically prints on both sides of the paper), you can choose to print Odd pages first, then flip the pages over manually and print the Even pages.

Copies

Number of worksheets, Number of answer keys

The default is 1 worksheet and 1 answer key. If you would prefer a different number of worksheets and answer keys, make your selections using the up and down arrows or by typing in a number.

If you do not want to print a worksheet or an answer key, set the copies to zero (0).

Collate

For multiple copies of multi-page worksheets, check Collate so pages are printed in order, or leave Collate unchecked to print the multiple copies of a single page before printing the next page (pages are not ordered).

Regenerate between copies

If you prefer to have each student in your class complete a different worksheet based on the same word list, sentence or text file, select Regenerate between Copies, and set the Worksheets/Answer Keys to 2 or more copies depending on how many variations you want. Between each print job, the worksheet will be regenerated to create a new worksheet.

When Regenerate between copies is selected, Page Range options are not available. Regenerate between copies requires that each worksheet document is completely set up for printing before a new worksheet is regenerated and printed.

For some worksheets like Cloze and Punctuation, there will be no difference between worksheets. For example, with the Punctuation worksheet, if you select Remove Uppercase, than each worksheet will have the uppercase letters removed from the worksheet; regeneration does not change that selected option.

Save copy settings

Change the default settings for Number of worksheets, Number of answer keys and Collate by using Save copy settings. For example, if you do not want answer keys printed, but always want 5 copies of the worksheet printed, set Number of worksheets to 5, Number of answer keys to 0 (zero), check Save copy settings and click OK. The next time you print, the print settings will reflect your choices.


Printer

From time to time you may want to print worksheets to a different printer than the computer's identified default printer, or you may want to access the printer's properties before printing. Use the Printer dialog to change the printer, or to access the printer properties, before printing your worksheet.

To open the Printer dialog, click File on the top menu bar of the program, and select Printer from the drop-down menu - printer icon. The Printer dialog appears.

► To select a different printer, click the drop-down arrow to view the list of printers, and select the printer you wish to use. Click OK to close the dialog. That printer selection will be used for every print job until the program is closed, or you select a different printer. When the program is re-opened, the default printer will again be the selected printer for printing until you select a different printer.
► To change the printer properties, click the Printer Properties button to open the selected printer's Properties dialog. Make your selections, then click OK to close the properties dialog and then click OK to close the Printer dialog. The selected properties will be used for every print job until the program is closed or other selections are made. When the program is re-opened, the default properties will again be used for print jobs.


Export Worksheet and Answer Key

Export Page as Image or Export Document to PDF

The worksheets can be exported in two different ways:

► Document as PDF

► Page as Image

Document as PDF:

All worksheets can be exported as PDF files (portable document format).

1. With a worksheet open, click File and then click Export and select Document as PDF. An Export as PDF dialog opens.
2. By default both worksheet and answer key are checked for exporting together. Click in a box to uncheck either the worksheet or the answer key. Then click Export As.
3. A Save As dialog appears. Select a location to save the PDF file. Enter a name in the File name box and click Save.
4. A progress bar will appear. When the export is complete a success message will appear.

Page as Image:

Worksheet pages can be exported as image files. Select from image file formats Windows Bitmap (.bmp), Graphics Interchange format (.gif), File Interchange format (.jpg), Portable Network Graphics (.png), or Tagged Imaged File format (.tif).

1. With a worksheet open, click File and then click Export and select Page as Image. A Save As dialog appears.
2. Enter a name in the File name box, then select the image type by clicking the down arrow for Save as type. Select from .bmp, .gif, .jpg, .png and .tif.
3. Finally click Save to export the image file. When the export is complete a success message will appear.

Only one page of the worksheet will be exported at a time. The currently displayed page is the one exported. For multi-page worksheets, use First Page, Next Page, Previous Page and Last Page first next previous last to display each page and then repeat the steps above to export each page. If you wish to export the answer key, click the Answer Key button on the main toolbar first, then export.

Select the image file type based on your needs, but for a smaller in size but full color image that can be used in many situations, select .jpg.


Header, Title Group, Footer

This section focuses on setting up a first page Title Group or Header and Footer, as well as subsequent page Header and Footer.


Title Group

By default, each worksheet opens with a Title Group as the first page header.

The Title Group can contain text Fields, a Title field, an Epigraph field (for riddles or quotes or other epigraphs), an Instructions field, and a Picture.

To access the Title Group dialog a worksheet must be open. Click Title Group - title group icon - on the tool bar. When the Title Group dialog appears, the top section displays what the title group will look like after each change; below the display are the options, with a small area at the very bottom of the Options section that displays a short description of each option.

Use the features Make default and Load Default to create a specific look for your worksheets that can quickly be applied to each worksheet that you work with.

Feature | Description
Apply to | Active worksheet only Applies all Title Group options to only the active worksheet (the worksheet that can be seen).
 | All open worksheets (does not overwrite text for title, epigraph, or instructions) Applies the Title Group options to all open worksheets except for the title, epigraph and instructions text.
Load Default | Loads the default Title Group options (except for the text for title, epigraph, or instructions). The options can be viewed at the top the Title Group dialog, and will be applied based on the Apply to selection.
Make default | Check this feature to save the currently selected Title Group options as the default (this excludes the text for title, epigraph, or instructions).

Option

Description

General

Visible

By default, the Title Group appears as the first page header for each worksheet. Uncheck Visible to hide the Title Group.

Answer Key Indicator

By default, Answer Key Indicator is unchecked so that no large red check mark appears in the Title Group when the worksheet is in Answer Key mode. When this option is checked, and Answer Key - show answers - is selected on the tool bar, a large red check mark will appear in the Title Group in the Picture area.

If Title Group is not Visible, the Answer Key Indicator will not appear in the header area of the worksheet when the worksheet is in Answer Key mode. Title Group must be visible for the Answer Key Indicator to appear.

Bottom Padding

This option sets the spacing or padding between the Title Group and activity area. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in a number within the range and press Enter on the keyboard.

Fields

Top Left, Top Right, Bottom Left, Bottom Right

All text fields for the Title Group can be completely customized. Suggested data has already been entered. If a field is left blank, a blank space appears on the worksheet. If both Top fields - or both Bottom fields - are left blank (Auto Date Field must be set to None), the other Title Group field will move up to fill in the space.

Auto-Date Field

Select whether to have the date added to a worksheet automatically. Select the field for the date, or set it to None to turn off the feature.

Font

This is the font used to display the Fields text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 *** The dialog is setting a maximum of 72, but manually I can type in 150+ *** points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

The color used for the Fields text. Press the ellipsis button ellipsis to display the color selection dialog.

Title

Text

The Title field is customized separately from the other Title Group text. To remove the Title field, highlight the text in the title text box and press the DELETE key on your keyboard.

Font

This is the font used to display the Title text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 *** The dialog is setting a maximum of 72, but manually I can type in 150+ *** points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

The color used for the Title. Press the ellipsis button ellipsis to display the color selection dialog.

Epigraph

See Epigraph

Instructions

See Instructions Field

Lines

Visible

By default, lines appears in the Title Group. Uncheck Visible to hide the lines.

Color

The color used for the lines. Press the ellipsis button ellipsis to display the color selection dialog.

Width

Sets the width of the lines. Use the up and down arrows to select the size for the lines.

Picture

See Picture


Epigraph

The Epigraph field in the Title Group is randomly filled with a riddle or quotation or epigraph from the selected Epigraph collection. See the Epigraphs Editor for creating and editing epigraph collections. This field has its own appearance options, separate from the rest of the Title Group.

Option

Description

Epigraphs

Visible

By default, the Epigraph field appears in the Title Group with a riddles collection selected. Uncheck Visible to hide the Epigraph field.

Text

The Epigraph field can be edited in two ways:

· highlight the text in the Text box and type in your text;

This typed text will not be added to the currently selected epigraph collection, but this provides a quick way to insert an epigraph to be used for the worksheet.

OR

· click the ellipsis button - ellipsis - to open the Epigraphs dialog and select a riddle, quote or epigraph.

Font

This is the font used to display the epigraph. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

The color used for the epigraph text. Press the ellipsis button ellipsis to display the color selection dialog.


Select an Epigraph

To select a riddle, quote or epigraph for the Epigraph field:

1. Click Title Group - title group icon - on the tool bar.
2. When the Title Group editor appears, locate the Text box under Epigraph and select the ellipsis button - ellipsis - to open the Epigraphs dialog.
3. Use the Random Selection feature to select a different epigraph, or click an epigraph on the list, then click OK to close the dialog and insert the epigraph.

select custom text

Button | Name | Description
 | Open Collection | Opens an Open dialog for locating and opening a different epigraph collection.
random selection - epigraph | Random Selection | Use the Random Selection feature to randomly select a riddle, quote or epigraph from the displayed collection.
 | Sort Alphabetically | Use the Sort Alphabetically feature to locate and select a specific riddle, quote or epigraph from the displayed collection.
 | Edit Epigraph Collection | Opens the Epigraphs editor for editing the currently displayed collection.


Picture

By default, a picture appears on the right-hand side of the Title Group. You can select a specific picture (as long as the file have one of these extensions: .bmp, .emf, .jpg/jpeg, .gif, .png, .tff/tiff, .wmf.); or you can move or remove the picture.

Option | Description
Picture | Visible By default, a picture appears in the Title Group. Uncheck Visible to hide the picture.
 | Picture File The path for locating the currently displayed picture file is shown in Picture File. Press the ellipsis button ellipsis to display the Open dialog to locate and select a different picture for the worksheet.
 | Alignment Provides options to have the picture appear on the Right-hand side of the worksheet or on the Left-hand side of the worksheet.


Instructions Field

The Instructions field appears in the Title Group by default with some sample text. This field has its own appearance options, separate from the rest of the Title Group.

Option

Description

Instructions

Visible

By default, the Instructions field appears in the Title Group with some sample text. Uncheck Visible to hide the Instructions field.

Text

The Instructions Text field can be edited in two ways:

· highlight the text in the Text box and type in your text;

OR

· select the ellipsis button - ellipsis - to open the Instructions Editor.

If you have a lot of text to enter, it is much easier to work in the Instructions Editor.

Font

This is the font used to display the Instructions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

The color used for the Instructions field. Press the ellipsis button ellipsis to display the color selection dialog.


Header

By default, the Header starts on the second page of a multi-page worksheet, while the Title Group takes the place of the header on the first page. The Header can also be used on the first page of the worksheet; the Title Group should be hidden in this case.

To access the Header dialog a worksheet must be open. Click Header - header icon - on the tool bar.

Use the features Make default and Load Default to create a specific look for your worksheets that can quickly be applied to each worksheet that you work with.

Option

Description

Visible

By default, the Header appears on the second and subsequent pages of a multi-page worksheet. Uncheck Visible to hide the Header on all pages.

Starts on page:

By default the Header starts on page 2 of a multi-page worksheet. Select between page 1 or page 2 for the Header to start.

Padding

This option sets the spacing or padding between the Header and activity area. The Range is between 5 and 100 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in a number within the range.

Text Fields

Left Aligned, Center Aligned, Right Aligned

All text fields for the Header can be completely customized. Suggested data has already been entered. If a field is left blank, a blank space appears. See Auto page numbering and Auto date below for setting up page numbering and dates in the text fields.

Auto page numbering:

The tag <p> can be typed into any of the text fields to have the appropriate page number appear on each page. You use the tag along with other characters to highlight the page number. Example: Type --<p>-- into a text field to have the page numbers appear like this --2--.

Auto date:

The tags <d> and <D> can be typed into any of the text fields to have today's date printed on each page. Each tag provides a different date format:

· <d> - results in a date format using just numbers, such as 06-06-09
· <D> - results in a date format that uses the name of the month, such as June-06-09

Date formatting is based on the computer's operating system Regional Settings. Date format varies between countries. Your local date formatting from Regional Settings will be used, and it may not match the sample provided.

Font and Color

Name

The font used for the Header text. Select the font you wish to use from the drop-down menu.

Style

The font style used for the Header text. Select the style (Regular/Bold/Italic/Bold, Italic) you wish to use from the drop-down menu.

Size

The font size used for the Header text. Select the size you wish to use from the drop-down menu.

Color

The color used for the Header text. Click the Font Color button to pop open a color selection dialog. Then select the color of your choice.

Line

Visible

By default, the Line appears in the Header. Uncheck Visible to hide the Line on all pages.

Width

Sets the width of the line. Use the up and down arrows to select the line width.

Color

The color used for the line. Press the ellipsis button ellipsis to display the color selection dialog.

Apply to

Active worksheet only

Applies the selected Header options to only the active worksheet (the worksheet that can be seen).

All open worksheets

Applies the selected options to all worksheets that are currently open.

Default

Load Default

Loads the default options for the Header. The program has default settings for the Header than can be replaced by your own custom settings. See Make Default below.

Make Default

Click the box by Make Default and then select OK to save the currently selected set of Header options as the default settings. Use Load Default to apply these default settings to any other worksheet Header.


Footer

By default, the Footer appears on each page of a single- or multi-page worksheet. The Footer can also start on a subsequent page or be hidden so it does not show up at all.

To access the Footer dialog a worksheet must be open. Click Footer - footer icon - on the tool bar.

Use the features Make default and Load Default to create a specific look for your worksheets that can quickly be applied to each worksheet that you work with.

Option

Description

Visible

By default the Footer appears on each page of a single- or multi-page worksheetworksheet. Uncheck Visible to hide the Footer on all pages.

Starts on page:

By default the Footer starts on page 1. Select between page 1 or page 2 for the Footer to start.

Padding

This option sets the spacing or padding between the activity are and the Footer. The Range is between 5 and 100 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in a number within the range and press Enter on the keyboard.

Text Fields

Left Aligned, Center Aligned, Right Aligned

All text fields for the Footer can be completely customized. Suggested data has already been entered. If a field is left blank, a blank space appears. See Auto page numbering and Auto date below for setting up page numbering and dates in the text fields.

Auto page numbering:

The tag <p> can be typed into any of the text fields to have the appropriate page number appear on each page. You use the tag along with other characters to highlight the page number. Example: Type --<p>-- into a text field to have the page numbers appear like this --2--.

Auto date:

The tags <d> and <D> can be typed into any of the text fields to have today's date printed on each page. Each tag provides a different date format:

· <d> - results in a date format using just numbers, such as 06-06-09
· <D> - results in a date format that uses the name of the month, such as June-06-09

Date formatting is based on the computer's operating system Regional Settings. Date format varies between countries. Your local date formatting from Regional Settings will be used, and it may not match the sample provided.

Font and Color

Name

The font used for the Footer text. Select the font you wish to use from the drop-down menu.

Style

The font style used for the Footer text. Select the style (Regular/Bold/Italic/Bold, Italic) you wish to use from the drop-down menu.

Size

The font size used for the Footer text. Select the size you wish to use from the drop-down menu.

Color

The color used for the Footer text. Click the Font Color button to pop open a color selection dialog. Then select the color of your choice.

Line

Visible

By default, the Line appears in the Footer. Uncheck Visible to hide the Line on all pages.

Width

Sets the width of the line. Use the up and down arrows to select the line width.

Color

The color used for the line. Press the ellipsis button ellipsis to display the color selection dialog.

Apply to

Active worksheet only

Applies the selected Footer options to only the active worksheet (the worksheet that can be seen).

All open worksheets

Applies the selected Footer options to all worksheets that are currently open.

Default

Load Default

Loads the default options for the Header. The program has default settings for the Header than can be replaced by your own custom settings. See Make Default below.

Make Default

Click the box by Make Default and then select OK to save the currently selected set of Footer options as the default settings. Use Load Default to apply these default settings to any other worksheet Footer.


Worksheet Specifics

The following sections deal with the differences between various types of worksheets - Word List, Sentence, Text and Miscellaneous worksheets.


Working with Word List Worksheets

Word List worksheets use the word list files for data. This section looks at the features shared by all of the Word List worksheets as well as the specific options for each type of Word List worksheet.


Word List Worksheet Basics

This section will look at the options shared by Word List type worksheets.


Selecting a Word List

To select words for a Word List worksheet:

1. Open a Word List worksheet from the Activities pane (far left of the program work area). When the worksheet is open, locate the word list files in the lower section of the Options pane on the right-hand side of the screen.
2. Double-click a word list file name in the Word Lists pane. The worksheet will automatically be generated using the words on the selected word list file.
3. When a word list is selected for a worksheet the words from the list are displayed in the Words pane beside the Word Lists pane.

select a word list 2

Word Lists and Words Panes Features:

Feature | Icon | Description
Select Word Lists Folder | icon - small open folder | Opens a dialog where you can select a new word list folder. You could save all of your word lists to just one folder, but after about 50 or 60 word lists, you may find it difficult to locate the word list you want to use. You may want to organize your word lists into subject or grade folders to make it easier to locate word lists. Then use Select Word Lists Folder to quickly locate the folders and word lists you want for a worksheet.
Delete Selected Word List | icon - delete selected word list | Permanently deletes a saved word list file. There is no undo command once a word list is deleted; the word list file is not sent to the computer's Recycle Bin. You can also delete saved word list files through My Documents/Documents.
Edit Selected Word List | icon - open word list editor | Provides quick access to the Word List Editor so you can edit a saved word list.
Select All Words | icon - select all words | Use Select All Words to check all words on the list to use on a worksheet. Or click in an individual box beside a word to check it.
Deselect All Words | icon - deselect all words | Use Deselect All Words to uncheck all words on the list. Or click in an individual box beside a word to uncheck it. This does not remove the word from the word list, the word is only ignored while it is unchecked. To remove a word from a word list, you need to edit the word list y clicking the Edit Selected Word List button.
Selection Filters | icon - selection filters | Opens the Selection Filters dialog. If you have entered Level and Classification criteria to your word list, you can use the Level and Classification fields to select the words from the word list to use on the worksheet. This does not remove a word from a word list, but reduces the word list so that only words that fit the filter criteria are displayed until you change the filters.


Bad Word Filter
► Turn off the Bad Word Filter
► Add Words to Bad Word Filter

In Vocabulary Worksheet Factory 4 there are a variety of worksheets that use random generation to fill in spaces or to assign random letters in place of word list or text file words. Because there is a possibility of unintended words being created through this random generation process, we have added a Bad Word Filter feature that will allow the program to check for inappropriate and offensive unintended words of your choosing.

How it works: If a word on the Bad Word Filter word list is located on a worksheet, a warning message will appear. Click Generate generate icon to refresh the worksheet; or if the message continues to appear, check the word list or text or sentence collection being used to ensure that one of your identified bad words is not part of one of the words on the word list (i.e. words like shell or grass contain smaller inappropriate words that might be added by some program users to a bad word list).

Except for two words we have defaulted to the Bad Word Filter, you determine and enter the inappropriate and offensive words you want the Bad Word Filter to look for each time a worksheet with this feature is generated.

The bad words found on a worksheet are not identified in anyway in the warning message in case students/children are using the software.

Some everyday words have smaller inappropriate words within them. For example, the words "shell" and "grass" contain shorter words that may be added to a Bad Word Filter list as offensive. If the words shell and grass were then on a spelling word list being used for a word search or decoder worksheet, the Bad Word Filter would display a warning message each time a worksheet was re-generated. Because of this, we suggest you be very selective in the words you enter for the Bad Word Filter list.

Each worksheet that has the Bad Word Filter feature shares the same list of inappropriate words, so you only have to add the words once and they will be used by each worksheet that uses the filter.

By default, the Bad Word Filter is active and two words have been added to the filter (these are two common English-language words considered offensive for any learning environment).

Should you decide not to use the Bad Word Filter, you can turn it off:

1. Open a worksheet with the Bad Word Filter option (i.e. - Word Search worksheet). In the Options pane, locate the Bad Word Filter option.
2. Expand the Bad Word Filter option to locate Active. Uncheck Active to turn off the Bad Word Filter.
3. Click Save Options at the top of the Options pane to have that setting used for any future worksheet of that type created.

To add words to the Bad Word Filter:

1. Press the ellipsis button ellipsis to display the Bad Word Filter dialog. The dialog appears.

bad word list editor
2. Type a word into the entry box and click Add. The word is automatically encoded to ensure that any student/child who might use the program cannot read the list of words.
3. To remove words from the list: Click a single word on the list and then click Delete to remove it; or click Clear All to remove all words from the list.
4. Click OK to close the dialog and save the Bad Word Filter list of words.


Clues

By default, Clues will be displayed for each word list worksheet. When customizing Word List worksheets you can select whether to use Clues or not. If you prefer not to use Clues for a particular worksheet, select the Save Options button at the top of the Options pane to save your custom settings for creating new worksheets of that type.

For some worksheets like Multiple Choice, having a separate set of clues displayed does not make sense. For these worksheets the Clues option is not displayed in the Options pane.

Not every word list worksheet requires clues for the students to complete the activity, but you may want to consider using clues to add some additional challenge or to make a worksheet easier. For example, most traditional Word Search worksheets use a word bank. Use clues instead of the word bank to make the word search a little more challenging to solve.

Option

(Crossword has its own Clues Options)

Description

Visible

Indicates whether Clues are visible on the worksheet.

Some worksheets will not have this option if it does not make sense for how the clues are used.

Font

This is the font used to display the clues. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the clues. Press the ellipsis button - ellipsis - to display the color selection dialog.

Bottom Padding

This option sets the spacing or padding between the Clues and the following worksheet element - usually the Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.


Word Bank

By default, the Word Bank will be displayed for each word list worksheet that requires a word bank. When customizing Word List worksheets you can select whether to use a Word Bank or not. If you prefer not to use a Word Bank for a particular worksheet, select the Save Options button at the top of the Options pane to save your selections for creating new worksheets of that type.

Not every word list worksheet requires a word bank, but you may want to consider removing the word bank to make an activity more challenging, or adding the word bank to make an activity easier. For example, when using the Crossword worksheet, hide the word bank to make the worksheet more challenging for more skilled students, but for less skill students make the word bank visible to make the worksheet easier.

Option

Description

Visible

Indicates whether the Word Bank is visible on the worksheet.

Some worksheets will not have this option if it does not make sense for how the work bank is used.

Font

This is the font used to display the word bank text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the word bank text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the word bank words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Columns

Do you have very long words but don't want to reduce the font size for the word bank? Change the number of Columns that will appear in the word bank. Fewer but longer columns of words may be better for displaying the word bank. Click the up and down arrows to display the selections between 1 and 5.

Word Order

This feature provides options for how the word bank words are ordered. Select from:

· Original order - words appear in the order that they were entered on the word list
· Alphabetical order
· Random order

The order of the word bank words is not related to the order of the Clues. Also, some worksheets like Framework and Magic Square will not have this option.

Numbered

Indicates whether the word bank is numbered. If unchecked, the words in the word bank will not be numbered.

The numbering of the word bank words is not related to the order of the Clues. Also, some worksheets like Framework and Magic Square will not have this option.

Headings (applies to Framework only)

Provides a way to customize the text for the "Letters" headings in the Framework worksheet.

Border

Visible

Indicates whether the Border is visible.

Color

This option specifies the color used to display the word bank border. Press the ellipsis button - ellipsis - to display the color selection dialog.

Line Width

This option sets the line width for the word bank border.


Title Group - Options (Word List worksheets)

You can easily access the text for the title, instructions and epigraph at the top of each worksheet Options pane. The Title Group dialog can also be opened from here.

Option

Description

Title Group

Title

To change the text for the title field, highlight the text and type in the new title. To remove the Title field, highlight the text in the title text box and press the DELETE key on your keyboard.

Instructions

The Instructions text can be edited in two ways:

· highlight the text in the Text box and type in your text;

OR

· select the ellipsis button - ellipsis - to open the Instructions Editor.

To remove the Instructions field, highlight the text in the Instructions box and press the DELETE key on your keyboard.

If you have a lot of text to enter, it is much easier to work in the Instructions Editor.

Epigraph

The Epigraph text can be edited in two ways:

· highlight the text in the Epigraph box and type in your text;

This typed text will not be added to the currently selected epigraph collection, but this provides a quick way to insert an epigraph to be used on the worksheet.

OR

· select the ellipsis button - ellipsis - to open the Epigraphs dialog and select a new riddle, quote or epigraph.

More Options

Select the ellipsis button - ellipsis - to open the Title Group dialog to edit other parts of the title group, or to customize the look of the text for the title, instructions or epigraph.


Word List Worksheets

The following section focuses on details specific to each type of word list worksheet. This section looks at the features shared by all of the Word List worksheets as well as the specific options for each type of Word List worksheet.


Alphabet Soup

Note available in the Lite edition.

Alphabet Soup is a great activity to reinforce spelling and word recognition.

Each line of the puzzle has one word hidden in a list of random letters. The blank space is a missing letter that belongs to that word. The student must recognize the word and write the correct letter in the blank space.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case for the letters used in the activity. Select between Uppercase and Lowercase.

Key Color

This option is the color used to display the answer letter on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Style

Choose between Capsules or Lines for the style of marker that highlights the word and answer letter for each row.

Key Line Width

This option sets the line width for the capsules or lines.

Key Line Color

Sets the for the capsules or lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Filter

See Bad Word Filter

Clues

See Clues

Word Bank

See Word Bank

Grid Lines

Color

By default, the grid lines for this activity are black. Use the Color option to customize the look of the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

See also:

Selecting a Word List


Alphabetical Order

Note available in the Lite edition.

At the bottom of the Alphabetical Order worksheet is a word bank. The students write these words in alphabetical order in the blank numbered spaces above using either Ascending order (A - Z) or Descending order (Z -A). For early learners, a display of the actual Alphabet can be added to the top of the worksheet.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Alphabetical Order

Set Alphabetical Order to either Ascending (A-Z) or Descending (Z-A).

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answer letter on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Hints

Proportion

This setting adds or clears hints. Select from a range of percentages. The program randomly displays words for the answers based on the selected proportion.

Color

This option specifies the color used to display the hints. Press the ellipsis button - ellipsis - to display the color selection dialog.

Alphabet

Visible

By default the Alphabet is not displayed on the worksheet. For early learners, check this feature to display the alphabet at the top of the worksheet.

Use Script

Some languages have a number of special characters that belong to the language script but that are not normally considered part of the alphabet. Select Use Script if you would like the alphabet display at the top of the screen to show both the alphabet and special characters.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Font

This is the font used to display the alphabet at the top of the worksheet. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the alphabet at the top of the worksheet. Press the ellipsis button - ellipsis - to display the color selection dialog.

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Crossword

Note available in the Lite edition.

Crossword worksheets are a fun way to reinforce spelling and the meaning of words. The student is presented with a grid and some clues. Using the clues, the student enters the correct word in each part of the grid.

Make crosswords easier for early learners by adding a Word Bank and Hints.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Font

This is the font used to display the answers text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Case

Specifies the case the answers text and hints (if you use hints) are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Square Size

This option controls the size of the crossword squares. Click the up arrow to increase the square size and click the down arrow to reduce the square size; or type in your own number and press Enter on the keyboard. Range is 8 to 28.

Each time Square Size is changed, the size of the font for the crossword answers and for the numbers in the grid will automatically change in relation to the square size. You can also adjust these manually after settling on a square size - Activity-Font and Numbers-Font.

Allow Unconnected

This option is unchecked by default. When Allow Unconnected is checked, words that cannot be connected to other words will be placed on the crossword, but separate from the main puzzle grid. This can be particularly helpful for some very short two-letter words that you want to ensure are used in the crossword.

Crossword Color

The color used for the crossword squares. Press the ellipsis button - ellipsis - to display the color selection dialog.

Background Color

The color used for the crossword background. Press the ellipsis button - ellipsis - to display the color selection dialog

Border

By default, this option is unchecked. When checked, a thin black border is drawn around the crossword grid as a highlight. This looks particularly good if a background color is used for the crossword.

Orphaned Square Color

When Background Color is set to White, this is the color that will be used if there is a single blank square in the puzzle. This color indicator will help students recognize that no letter goes in the square. Change the color from the default Grey by pressing the ellipsis button - ellipsis - to display the color selection dialog.

Concatenate

By default concatenation is turned on. Words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, have their punctuation, blank spaces and hyphens removed; hot dog will appear in the grid as hotdog, doesn't as doesnt, etc.

Uncheck Concatenate so words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones will appear as they were typed for the word list: hot dog, doesn't, Dr. Jones, etc.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Hints

Proportion

This option adds or clears hints. Select from a range of percentages. The program randomly inserts letters for the answers based on the selected proportion. Or select Show First Letter to show the first letter for each word in the grid.

Color

The color used for the hints. Press the ellipsis button - ellipsis - to display the color selection dialog.

Clues

Visible

Indicates whether Clues are visible on the worksheet.

Some worksheets will not have this option if it does not make sense for how the clues are used.

Font

This is the font used to display the clues. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the clues. Press the ellipsis button - ellipsis - to display the color selection dialog.

Hide Across Clues

Check this feature to hide just the Across clues on the worksheet.

Hide Down Clues

Check this feature to hide just the Down clues on the worksheet.

Bottom Padding

This option sets the spacing or padding between the Clues and the Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

(Clues) Headings

Across and Down

Customize the text for the Across and Down clues headings. Click in the box by Across or by Down and enter your own text.

Font

This is the font used to display the clues headings. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the clues headings. Press the ellipsis button - ellipsis - to display the color selection dialog.

Word Bank

See Word Bank

Numbers

Font

This is the font used to display the numbers. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

The color used for the numbers. Press the ellipsis button - ellipsis - to display the color selection dialog.

See also:

Selecting a Word List


Decoding

Note available in the Lite edition.

The Decoding worksheet helps to reinforce spelling and problem solving skills for students.

The letters of each word are replaced with other letters or numbers based on a pattern. Students must translate the words and spell them correctly.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the activity words are displayed in. Select from Lowercase and Uppercase.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Case

This option is the case used to display the answers on the answer key. Select between Lower and Upper.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Decoder

Visible

By default the Decoder is displayed at the top of the worksheet. Uncheck this option to make the activity more challenging.

Type

Set the type of decoder for the worksheet. Select from the following:

· Alphabetic - random answer key letters are assigned to each code letter of the alphabet
· Numeric - the code numbers appear in order and the answer key letters are assigned randomly
· Numeric Ordered - the code numbers and answer key letters are assigned in an ascending order (1-A, 2 - B, etc.)
· Letter Before - the answer key letter is the letter that comes before the code letter in the alphabet
· Letter After - the answer key letter is the letter that comes after the code letter in the alphabet
· Random Numeric - the answer key letters appear in order and the code numbers are assigned randomly

Font

This is the font used to display the decoder text (both top and bottom letters). Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Solution Hints

Use this feature to control the number of hints used for the decoder. Select from None, 1, 5, 10 or All. The more hints provided, the easier the exercise.

Solution Color

This is the color used to display the top letters of the decoder key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Solution Case

This is the case used to display the top letters of the decoder key. Select from Lowercase and Uppercase.

Key Color

This is the color used to display the bottom letters of the decoder key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Case

This is the case used to display the bottom letters of the decoder key. Select from Lowercase and Uppercase.

Bottom Padding

This option sets the spacing or padding between the decoder and the questions. The Range is between 5 and 200 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Checker

See Bad Word Checker

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Framework

Note available in the Lite edition.

The Framework worksheet is a special kind of crossword. No clues are given, just the puzzle and a word bank. The words in the word bank are listed according to the number of letters they have. Students fit the words into their proper places, both across and down.

Hints for students:

· When you are sure of the location of a word, write it in the squares and cross it off the word bank.
· Longer words can be easier to place than short words.
· Start with letter sizes that have the fewest words. So if there are only 2 words with 7 letters and 5 words with 4 letters, try placing the 7 letter words first.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Font

This is the font used to display the answers text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Case

Specifies the case the answers text and hints (if you use hints) are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Square Size

This option controls the size of the framework squares. Click the up arrow to increase the square size and click the down arrow to reduce the square size; or type in your own number and press Enter on the keyboard. Range is 8 to 28.

Each time Square Size is changed, the size of the font for the framework answers will automatically change in relation to the square size. You can also adjust this manually after settling on a square size - Activity-Font.

Allow Unconnected

This option is unchecked by default. When Allow Unconnected is checked, words that cannot be connected to other words will be placed on the framework, but separate from the main puzzle grid. This can be particularly helpful for some very short two-letter words that you want to ensure are used in the framework.

Framework Color

The color used for the framework squares. Press the ellipsis button - ellipsis - to display the color selection dialog.

Background Color

The color used for the framework background. Press the ellipsis button - ellipsis - to display the color selection dialog.

Border

By default, this option is unchecked. When checked, a thin black border is drawn around the framework grid as a highlight. This looks particularly good if a background color is used for the crossword.

Orphaned Square Color

When Background Color is set to White, this is the color that will be used if there is a single blank square in the puzzle. This color indicator will help students recognize that no letter goes in the square. Change the color from the default Grey by pressing the ellipsis button - ellipsis - to display the color selection dialog.

Concatenate

By default concatenation is turned on. Words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, have their punctuation, blank spaces and hyphens removed; hot dog will appear in the grid as hotdog, doesn't as doesnt, etc.

Uncheck Concatenate so words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones will appear as they were typed for the word list: hot dog, doesn't, Dr. Jones, etc.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Hints

Proportion

This option adds or clears hints. Select from a range of percentages. The program randomly inserts letters for the answers based on the selected proportion. Or select Show First Letter to show the first letter for each word in the grid.

Color

The color used for the hints. Press the ellipsis button - ellipsis - to display the color selection dialog.

Word Bank

See Word Bank

See also:

Selecting a Word List


Hidden Letters

Note available in the Lite edition.

Hidden Letters is an excellent exercise for students first learning to read and write. The repetition reinforces word recognition and spelling.

For each word used for the activity, the word is listed as many times as there are letters in the word. For each listing 1 to 9 letters are hidden and the student must fill in those missing letters.

Example: the word 'would'

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order for the activity. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Hidden Letters

Specifies the number of letters to hide for each instance of the word. The maximum number is 9 hidden letters per word. If a word is 5 letters long, only 4 letters will be hidden even if a number higher than 4 is selected.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answer letter(s) on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

If your word list has lots of long words, use 1 Column to allow for bigger squares for students to write their answer(s). When using 2 columns, the word squares are smaller to accommodate two words across the page.

Vertical Spacing

This option sets the space between the questions. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Grid Lines

Color

By default, the grid lines for this activity are black. Use the Color option to customize the look of the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

See also:

Selecting a Word List


Lined

Note available in the Lite edition.

The Lined worksheet can be used for a variety of spelling, writing and handwriting related exercises. Use the Lined worksheet to create the following:

· a writing exercise where the students use their spelling words in sentences they create;
· a handwriting exercise where the students write each spelling word a few times to become familiar with the spelling and to practice neatness;
· a word familiarity exercise where the students locate and write out a definition for each word;
· a blank spelling test sheet lined and numbered with a customized header and footer (uncheck Show Words).

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Show Words

Uncheck to make the words invisible. Check Show Words to have the words appear by each answer line.

Show Numbers

By default, Show Numbers is checked. To remove question numbering, uncheck this option.

Remove Punctuation

By default, any punctuation or blank spaces in the words will be displayed (i.e. Mr. Jones; doesn't). Check this option to remove any punctuation or blank spaces (i.e. MrJones; doesnt).

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Columns

Arrange the words for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Use this option to increase the vertical spacing between the words/answer lines, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Word Alignment

Left alignment shows the words to the left of the answer line. Right alignment shows the words to the right of the answer line. The question numbers do not change alignment.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

Number of Lines

By default, only 1 answer line appears. Add up to 6 answer lines for each question using the up and down arrows.

Style

There are three styles of line to choose from: Solid, Dash, and Dot.

See also:

Selecting a Word List


Magic Square

Note available in the Lite edition.

The Magic Square worksheet combines math and vocabulary practice in a fun exercise.

Students match words with clues to complete a magic square. Once the match is made, the number of the correct clue is placed in the proper space of the square that is marked by the letter of the matching word.

This is a self-correcting exercise. The magic square columns, rows, and diagonals, will add up to the same number with the correct solution.

Option

Description

Title Group

See Title Group - Options

Activity

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Size

Select between a 3 x 3 square and a 4 x 4 square.

If your word list for a 3 x 3 square does not have 9 words, or 16 words for a 4 x 4 square, the program will try to compensate by repeating one of the words and its clue the required number of times to fill the square. If you see this happening, select another word list; or close Magic Square, edit the word list to add more words, than create the Magic Square activity.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Clues

See Clues

Word Bank

See Word Bank

Grid Lines

Color

By default, the grid lines for this activity are black. Use the Color option to customize the look of the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

See also:

Selecting a Word List


Matching

Note available in the Lite edition.

Quickly create a simple word and word-meaning exercise with the Matching worksheet. A blank answer line appears by each clue listed on the worksheet. Students write the matching word on the answer line.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the words for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Use this option to increase the vertical spacing between the words/answer lines, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

Length

Select from three answer line lengths - Regular, Large, X-Large.

The Large or X-Large lengths work best with 1 column.

See also:

Selecting a Word List


Missing Letters

Note available in the Lite edition.

The Missing Letters worksheet creates an interesting and challenging exercise to reinforce spelling and word recognition.

A list of words appears with some letters missing. Students must write the correct word in the blank space.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Missing Letters

Letters

This options provides you with a chance to customize which letters are hidden. Select from the following:

· Custom - select Custom for Letters, then in the Custom box enter the letter or letter combinations to be hidden
· Random - randomly hides between 2 and 6 letters per word
· Vowels - hides the vowels in each word

The letter Y is always treated as a consonant, though Y can be a vowel in words such as mystical.

· Consonants - hides the consonants in each word

The letter Y is always treated as a consonant, though Y can be a vowel in words such as mystical.

· 1-6 Letters - select the number of letters to hide per word; the program then randomly chooses which letters to remove

Custom

Enter the letters and letter combinations to hide when Custom is selected in the Letters list above. Separate the letters and letter combinations with commas (i.e. - thr, out, sl, ch).

Replacement

Specifies the character marker to use in place of missing letters - Dot, Dash, Underline or None (no marker).

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Multiple Choice

Note available in the Lite edition.

The Multiple Choice worksheet provides a word-meaning exercise is a multiple choice test format.

A definition/clue is presented with a choice of 4 words. The student writes the letter of the correct word in the space by the question number.

The words that are presented as choices all come from the same word list, but are randomly selected by the program.

If you are looking for full-featured test program, try Schoolhouse Test. You can download an evaluation edition of Schoolhouse Test from our website at www.SchoolhouseTech.com - select Products.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the correct words from the selected word list appear in random order on the worksheet (the wrong choices are still selected randomly). Uncheck Randomized to have the correct words appear in the order they were entered when the word list was created (the wrong choices are still selected randomly).

Font

This is the font used to display the clues/questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the clues/questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up arrow to increase the vertical spacing between the questions, and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Choices

Font

This is the font used to display the choices. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the choices. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the choices are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Lettering Case

Select between Uppercase (A, B, C, etc.) and Lowercase (a, b, c, etc.) lettering for the choices.

Number of Choices

Select the number of choices to be listed for each question. Range is from 2 to 6.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Secret Trails

Note available in the Lite edition.

Secret Trails is a fun puzzle that reinforces spelling and work recognition.

For each question a grid of letters is presented. Students try to locate the word within the grid and draw a line from square to square to link the letters of the word. The letters that make up the word may lie up, down or horizontally to each other, but they will not run diagonally. Here's a sample:

secret trails example

Clues and a Word Bank can be added to the worksheet to adjust the level of skill needed to complete the worksheet.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order for the activity. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the activity text are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Square Size

This option controls the size of the secret trails squares. Click the up arrow to increase the square size and click the down arrow to reduce the square size; or type in your own number and press Enter on the keyboard. Range is 8 to 28.

Each time Square Size is changed, the size of the font for the secret trail answers and for the numbers in the grid will automatically change in relation to the square size. You can also adjust these manually after settling on a square size - Activity-Font and Numbers-Font.

Concatenation

Three options are offered for concatenation:

· Concatenation - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, have their punctuation, blank spaces and hyphens removed; hot dog will appear in the grid as hotdog, doesn't as doesnt, etc.
· No Concatenation - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones will appear as they were typed for the word list: hot dog, doesn't, Dr. Jones, etc.
· No Concatenation with Fill Letters - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, will have their punctuation, blank spaces and hyphens replaced with random letters; these words will look like hotbdog, doesnxt, DrpyJones, etc.

Columns

Arrange the questions for the worksheet in either 1 or 2 or 3 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Filter

See Bad Word Filter

Clues

See Clues

Word Bank

See Word Bank

Grid Lines

Color

This option is the color used to display the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

See also:

Selecting a Word List


Spelling Challenge

Note available in the Lite edition.

The Spelling Challenge worksheet provides a spelling and word-meaning exercise in a multiple-choice question format.

A number of similar words appear, only one is spelled correctly and matches the clue that is provided. The student writes the letter of the correct word in the space by question number.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the correct words from the selected word list appear in random order on the worksheet. Uncheck Randomized to have the correct words appear in the order they were entered when the word list was created.

Font

This is the font used to display the clues text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the clues text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up arrow to increase the vertical spacing between the questions, and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Choices

Font

This is the font used to display the choices. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the choices. Press the ellipsis button - ellipsis - to display the color selection dialog.

Lettering Case

Select between Uppercase (A, B, C, etc.) and Lowercase (a, b, c, etc.) lettering for the choices.

Number of Choices

Select the number of choices to be listed for each question. Range is from 2 to 6.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Spiral

Note available in the Lite edition.

The Spiral worksheet is a special kind of crossword puzzle.

Students look at the numbered clues, determine the correct word, and write that word in the spiral puzzle, ensuring the word does not overlap with the next word (marked by the next number) and is written in the correct direction (from lower numbered space to higher numbered space).

For most traditional Spiral puzzles, words overlap one space, so that the end of one word becomes the beginning of the next word. Because each person using the program will be entering their own custom word lists, overlapping is not possible. In order to make a traditional Spiral puzzle, the words must be selected carefully to ensure they will all fit correctly. This is not possible when word lists are based on spelling lists, lesson plans and curriculum objectives.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Font

This is the font used to display the answers text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Case

Specifies the case the answers text are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Direction

This option sets the direction of the spiral, either In or Out. The Spiral Line and the square Numbers provide an indication of the direction of the spiral.

Square Size

This option controls the size of the spiral squares. Click the up arrow to increase the square size and click the down arrow to reduce the square size; or type in your own number and press Enter on the keyboard. Range is 8 to 28.

Each time Square Size is changed, the size of the font for the spiral answers and for the numbers in the grid will automatically change in relation to the square size. You can also adjust these manually after settling on a square size - Activity-Font and Numbers-Font.

Concatenate

By default concatenation is turned on. Words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, have their punctuation, blank spaces and hyphens removed; hot dog will appear in the grid as hotdog, doesn't as doesnt, etc.

Uncheck Concatenate so words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones will appear as they were typed for the word list: hot dog, doesn't, Dr. Jones, etc.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Filter

See Bad Word Filter

Clues

See Clues

Word Bank

See Word Bank

Numbers

Font

This is the font used to display the numbers in the squares. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option is the color used to display the numbers in the squares. Press the ellipsis button - ellipsis - to display the color selection dialog.

Grid Lines

Color

This option is the color used to display the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

Spiral Lines

Color

This option is the color used to display the spiral lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the spiral lines.

See also:

Selecting a Word List


Study Sheet

Use the Study Sheet to print a word list for your students to use as a study tool. Select between a study sheet with just words and one with words and clues. Of course, you can edit the header and footer to make the study sheet very simple looking, or edit the header and footer to reflect the style of the other vocabulary worksheets you create.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 200.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Show Clues

By default no clues are displayed on the study sheet. Check Show Clues to have the clues displayed.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Word Case

This option specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Columns

Arrange the words for the study sheet in either 1 or 2 Columns.

Vertical Spacing

Click the up arrow to increase the vertical spacing between words and clues, and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

See also:

Selecting a Word List


Word Jumbles

Note available in the Lite edition.

The Word Jumbles worksheet helps to reinforce spelling and word recognition.

Based on the options selected, the worksheet displays a list of words with their letters mixed randomly, split up or displayed backwards. The students must then write the word correctly in the space provided.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Jumble Type

Select from three types of jumbles:

· Scrambled – takes the word and randomly mixes up the letters.
· Reverse – takes the word and displays the letters in reverse order.
· Split – splits the word then positions the first part of each word after the second part.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Filter

See Bad Word Filter

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Word Links

Note available in the Lite edition.

The Word Links worksheet is a fun spelling exercise especially suited to early readers.

The words on the list are split, with the first part of the split listed on the left-hand side of the worksheet and the second part listed in random order on the right-hand side of the worksheet. Students can use lines to connect the parts of the words, as well as write the complete word on the space provided.

For this worksheet, all of the words must be placed on one page. If you are using a long list of words, you will need to use a smaller Font, decrease the Vertical Spacing, and, perhaps, remove some title group or header items to provide enough space for the questions.

If your word list contains two word phrases like "hot dog" or "computer screen", the split will occur between the two words.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used to display the text answers on the answer key (the answer lines have a separate control for color). Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Clues

See Clues

Word Bank

See Word Bank

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Word List


Word Search

Word search puzzles are a particularly popular and fun spelling exercise for students of all ages. Use the word clues instead of a word bank to reinforce the meaning of the words.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the answers text are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Key Color

This option is the color used for the Lines or Capsules use for the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Square Size

This option controls the size of the word search squares. Click the up arrow to increase the square size and click the down arrow to reduce the square size; or type in your own number and press Enter on the keyboard. Range is 8 to 28.

Each time Square Size is changed, the size of the font for the word search will automatically change in relation to the square size. You can also adjust the font size manually after settling on a square size using Font under Activity.

Key Style

Select between two choices for answer indicator: Capsules or Lines

Key Line Width

This option sets the width of the lines for the Capsules or Lines.

Concatenation

Three options are offered for concatenation:

· Concatenation - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, have their punctuation, blank spaces and hyphens removed; hot dog will appear in the grid as hotdog, doesn't as doesnt, etc.
· No Concatenation - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones will appear as they were typed for the word list: hot dog, doesn't, Dr. Jones, etc.
· No Concatenation with Fill Letters - words or phrases like hot dog, doesn't, mother-in-law or Dr. Jones, will have their punctuation, blank spaces and hyphens replaced with random letters; these words will look like hotbdog, doesnxt, DrpyJones, etc.

Allow Letter Sharing

By default Allow Letter Sharing is checked, and words are allowed to cross each other on shared letters. When unchecked, words will not cross each other and share letters.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Search Directions

W to E thru SW to NE - Indicates the directions in which the words can be placed. The search directions match the main settings of a compass. Check the directions you want to use.

Grid

Shapes

Select from four different shapes for the word search grid: Rectangle, picture Frame, LShape and Holes.

Auto Grid Size

When this option is selected, the rows and columns for the grid will automatically be set based on the number of words and the size of the words.

Select Auto Grid Size when first selecting a word list to fit in all of the words, then uncheck this option to make adjustments to the Rows and Columns as needed.

Columns

Determines the number of columns in the word search.

Rows

Determines the number of rows in the word search.

If you are attempting to fit a word search grid, word bank and clues all on one page with a lot of words, try reducing the number of Rows and increasing the number of Columns to make a rectangular grid that is wide but very not high.

(Grid) Grid Lines

Visible

Select from three settings: Yes - all grid lines and border appear; No - all grid lines and border are hidden; Border Only - the inside grid lines are hidden but the outside border appears.

Color

This option is the color used to display the grid lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the grid lines.

Coordinates

Visible

By default Visible is set to No so the coordinates are hidden. When set to Yes, letter coordinates appear along the left vertical axis and number coordinates appear along the bottom horizontal axis.

When using the coordinates ensure that Grid Lines, Visible is set to either Yes or Border Only. Without the border, the coordinates could be mistaken for part of the puzzle.

Font

This is the font used to display the coordinates. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option is the color used to display the coordinates font. Press the ellipsis button - ellipsis - to display the color selection dialog.

Bad Word Filter

See Bad Word Filter

Clues

See Clues

Word Bank

See Word Bank

See also:

Selecting a Word List


Word Shapes

Note available in the Lite edition.

The Word Shapes worksheet is a fun exercise to use with early readers or readers with special challenges in recognizing words.

The empty boxes on the worksheet represent the words from the selected word list. Students write the correct letters/words in the boxes based on the shape of the boxes.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Words

Determines the maximum number of words that will be used for the activity. If the word list you have chosen has 50 words, and Maximum Words is set to 25, only 25 of the 50 words from the list will be used. Range is 5 to 100.

Randomized

Check Randomized to have the words from the selected word list displayed in random order on the worksheet. Uncheck Randomized to have the words displayed in the order they were entered when the word list was created.

Font

This is the font used to display the Hints and answer text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the question numbers (the Hints and Answer Key font colors are controlled separately). Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

This option controls the space between the questions. If you have any boxes that overlap or touch, you can increase the vertical spacing along with adjusting Font size. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Hints

Proportion

This setting adds or clears hints. Select from a range of percentages or just the first letter. The program randomly inserts letters for the answers based on the selected proportion.

Color

This option specifies the color used to display the hints. Press the ellipsis button - ellipsis - to display the color selection dialog.

Shape Lines

Color

This option specifies the color used to display the box lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

Clues

See Clues

Word Bank

See Word Bank

See also:

Selecting a Word List


Working with Sentence Worksheets

Sentence worksheets use the sentence collection files for data. This section looks at the features shared by all of the Sentence worksheets as well as the specific options for each type of Sentence worksheet.


Sentence Worksheet Basics

This section will look at the options shared by Sentence type worksheets.


Selecting a Sentence Collection

To select a sentence collection for a sentence worksheet:

1. Open a Sentence worksheet from the Activities pane (far left of the program work area). When the worksheet is open, locate the sentence collection files in the lower section of the Options pane on the right-hand side of the screen.
2. Double-click a sentence collection file name in the Sentence Collections pane. The worksheet will automatically be generated using the sentences in the collection.

select a sentence file

Sentence Collections Pane Features:

Feature | Icon | Description
Select Sentence Collections Folder | icon - small open folder | Opens a dialog where you can select a sentence collections folder. You could save all of your sentence collections to just one folder, but after about 50 or 60 collection files, you may find it difficult to locate the sentence collection you want to use. You may want to organize your sentence collections into subject or grade folders to make it easier to locate sentence collections. Then use Select Sentence Collections Folder to quickly locate the folders and sentence collections you want for a worksheet.
Delete Selected Sentence Collection | icon - delete selected word list | Permanently deletes a saved sentence collection file. There is no undo command once a sentence collection is deleted; the sentence collection file is not sent to the computer's Recycle Bin. You can also delete saved sentence collection files through My Documents/Documents.
Edit Selected Sentence Collection | icon - open word list editor | Provides quick access to the Sentence Colleciton Editor so you can edit a saved sentence collection.


Title Group - Options (Sentence worksheets)

You can easily access the text for the title, instructions and epigraph at the top of each worksheet Options pane. The Title Group dialog can also be opened from here.

Option

Description

Title Group

Title

To change the text for the title field, highlight the text and type in the new title. To remove the Title field, highlight the text in the title text box and press the DELETE key on your keyboard.

Instructions

The Instructions text can be edited in two ways:

· highlight the text in the Text box and type in your text;

OR

· select the ellipsis button - ellipsis - to open the Instructions Editor.

To remove the Instructions field, highlight the text in the Instructions box and press the DELETE key on your keyboard.

If you have a lot of text to enter, it is much easier to work in the Instructions Editor.

Epigraph

The Epigraph text can be edited in two ways:

· highlight the text in the Epigraph box and type in your text;

This typed text will not be added to the currently selected epigraph collection, but this provides a quick way to insert an epigraph to be used on the worksheet.

OR

· select the ellipsis button - ellipsis - to open the Epigraphs dialog and select a new riddle, quote or epigraph.

More Options

Select the ellipsis button - ellipsis - to open the Title Group dialog to edit other parts of the title group, or to customize the look of the text for the title, instructions or epigraph.


Sentence Worksheets

The following section focuses on details specific to each type of sentence worksheet.


Missing Words

Note available in the Lite edition.

Reinforce sentence structure and word context with the Missing Words worksheet.

Blanks are inserted in place of words in the sentences. The words that are removed are listed below the sentence. The students fill in the blanks with those words.

Because of technical limitations, the answers on the answer key are not a different color from the rest of the sentence, but they are numbered.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Sentences

Determines the maximum number of sentences that will be used for the activity. If the sentence collection you have chosen has 30 sentences, and Maximum Sentences is set to 15, only 15 of the 30 sentences from the list will be used. Range is 1 to 100.

Randomized

Check Randomized to have the sentences in the collection used randomly for the worksheet. Uncheck Randomized to have the sentences used in the order they were entered for the collection.

Font

This is the font used to display the questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up arrow to increase the vertical spacing between the questions, and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Answer Line Length

Specifies the length of the answer lines. Select from Auto (based on the size of the word removed), Standard (all answer lines are the same length), Long (longer than Standard) and Longest (longer than Long).

Missing Words

Number of Missing Words

Select the number of words to be removed from each sentence. Select to have up to 8 words randomly removed from the sentences.

Font

This is the font used to display the missing words text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button..

Color

This option specifies the color used to display the missing words text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the missing words are displayed in. Click the drop down arrow to display the selections. Original Case will display words like January or Mary with mixed uppercase and lowercase letters if that is how the words were typed for the word list.

Lettering Case

Select from Uppercase or Lowercase for the lettering for the missing text.

See also:

Selecting a Sentence Collection


Scrambled Sentences

Looking for a sentence structure exercise? Try Scrambled Sentences.

The Scrambled Sentences worksheet provides students with a huge challenge - take the listed words and punctuation and make a sentence. The longer the sentence, the greater the challenge!

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Sentences

Determines the maximum number of sentences that will be used for the activity. If the sentence collection you have chosen has 30 sentences, and Maximum Sentences is set to 15, only 15 of the 30 sentences from the list will be used. Range is 1 to 100.

Randomized

Check Randomized to have the sentences in the collection used randomly for the worksheet. Uncheck Randomized to have the sentences used in the order they were entered for the collection.

Scramble Levels

This option controls the complexity of the scrambled sentence. Select one or more of these:

· 2 Parts - sentence is broken into two parts and the parts are scrambled
· 3 Parts - sentence is broken into three parts and the parts are scrambled
· 4 Parts - sentence is broken into four parts and the parts are scrambled
· All Words - all of the words are scrambled

For early learners, select the 2 Parts level. For more of challenge, select All Words or select a mix of the parts.

Font

This is the font used to display the questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up and down arrows to increase the vertical spacing between the questions and between the answer lines; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Sentence Collection


Sentence Finishers

Note available in the Lite edition.

Sentence Finishers can be used as a sentence structure exercise, or as a creative writing exercise.

Select a sentence collection from the Sentence Collections pane. Depending on the Sentence Finishers options selected, only the first part or the end part of each sentence is shown on the worksheet. The students re-write that part of the sentence on the blank lines, plus finish the sentence using the correct grammar and punctuation.

The answer key shows the original sentences. You may want to use the answer key as an example of how the sentence could be finished.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Sentences

Determines the maximum number of sentences that will be used for the activity. If the sentence collection you have chosen has 30 sentences, and Maximum Sentences is set to 15, only 15 of the 30 sentences from the list will be used. Range is 1 to 100.

Randomized

Check Randomized to have the sentences in the collection used randomly for the worksheet. Uncheck Randomized to have the sentences used in the order they were entered for the collection.

Sentence Finishers

Select whether to have the beginning of each sentence appear on the worksheet - Starters - or to have the end of each sentence appear on the worksheet - Enders.

Select both Starters and Enders to add a little more challenge to the activity.

Font

This is the font used to display the questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up and down arrows to increase the vertical spacing between the questions and between the answer lines; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Sentence Collection


Short Answer

Note available in the Lite edition.

The Short Answer worksheet provides a way for you to use a Sentence Collection of questions or short paragraphs while the program produces answer lines for student responses.

There are no answers for this worksheet. Select from 1 to 6 blank answer lines for student responses.

short answer example

If you are looking for full-featured test program, try Schoolhouse Test. You can download an evaluation edition of Schoolhouse Test from our website at www.SchoolhouseTech.com - select Products.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Sentences

Determines the maximum number of sentences that will be used for the activity. If the sentence collection you have chosen has 30 sentences, and Maximum Sentences is set to 15, only 15 of the 30 sentences from the list will be used. Range is 1 to 100.

Randomized

Check Randomized to have the sentences in the collection used randomly for the worksheet. Uncheck Randomized to have the sentences used in the order they were entered for the collection.

Font

This is the font used to display the questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up and down arrows to increase the vertical spacing between the questions and between the answer lines; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

Number of Lines

By default, only 1 answer line appears. Add up to 6 answer lines for each question using the up and down arrows.

Style

There are three styles of line to choose from: Solid, Dash and Dot.

See also:

Selecting a Sentence Collection


Spelling Hunt

Note available in the Lite edition.

The Spelling Hunt worksheet takes a sentence and misspells some of the words. Students write the correct words on the answer line below the sentence.

Misspelled words are selected randomly and misspelled in a variety of ways. You decide how many words - between 1 and 4 - that should be misspelled in each sentence.

Option

Description

Title Group

See Title Group - Options

Activity

Maximum Sentences

Determines the maximum number of sentences that will be used for the activity. If the sentence collection you have chosen has 30 sentences, and Maximum Sentences is set to 15, only 15 of the 30 sentences from the list will be used. Range is 1 to 100.

Randomized

Check Randomized to have the sentences in the collection used randomly for the worksheet. Uncheck Randomized to have the sentences used in the order they were entered for the collection.

Font

This is the font used to display the questions text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the questions text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Click the up and down arrows to increase the vertical spacing between the questions; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Number of Spelling Errors

Select between 1 and 4 words to be misspelled in each sentence.

The program will adjust the number of misspelled words if a sentence is very short and 3 or 4 misspelled words are selected.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.

See also:

Selecting a Sentence Collection


Working with Text Worksheets

Text worksheets use the text files for data. This section looks at the features shared by all of the Text worksheets as well as the specific options for each type of Text worksheet.


Text Worksheet Basics

This section will look at the options shared by Text type worksheets.


Selecting a Text File

To select a text file for a sentence worksheet:

1. Open a Text worksheet from the Activities pane (far left of the program work area). When the worksheet is open, locate the text files in the lower section of the Options pane on the right-hand side of the screen.
2. Double-click a text file name in the Text Files pane. The worksheet will automatically be generated using the text from the file.

selecting a text file

Text Files Pane Features:

Feature | Icon | Description
Select Text Files Folder | icon - small open folder | Opens a dialog where you can select a text files folder. You could save all of your text files to just one folder, but after about 30 or 40 text files, you may find it difficult to locate the text file you want to use. You may want to organize your text files into subject or grade folders to make it easier to locate text files. Then use Select Text Files Folder to quickly locate the folders and text files you want for a worksheet.
Delete Selected Text File | icon - delete selected word list | Permanently deletes a saved text file. There is no undo command once a text file is deleted; the text file is not sent to the computer's Recycle Bin. You can also delete saved text files through My Documents/Documents.
Edit Selected Text File | icon - open word list editor | Provides quick access to the Text Editor so you can edit a saved text file.


Title Group - Options (Text worksheets)

You can easily access the text for the title, instructions and epigraph at the top of each worksheet Options pane. The Title Group dialog can also be opened from here.

Option

Description

Title Group

Title

To change the text for the title field, highlight the text and type in the new title. To remove the Title field, highlight the text in the title text box and press the DELETE key on your keyboard.

Instructions

The Instructions text can be edited in two ways:

· highlight the text in the Text box and type in your text;

OR

· select the ellipsis button - ellipsis - to open the Instructions Editor.

To remove the Instructions field, highlight the text in the Instructions box and press the DELETE key on your keyboard.

If you have a lot of text to enter, it is much easier to work in the Instructions Editor.

Epigraph

The Epigraph text can be edited in two ways:

· highlight the text in the Epigraph box and type in your text;

This typed text will not be added to the currently selected epigraph collection, but this provides a quick way to insert an epigraph to be used on the worksheet.

OR

· select the ellipsis button - ellipsis - to open the Epigraphs dialog and select a new riddle, quote or epigraph.

More Options

Select the ellipsis button - ellipsis - to open the Title Group dialog to edit other parts of the title group, or to customize the look of the text for the title, instructions or epigraph.


Text Worksheets

The following section focuses on details specific to each type of text worksheet.


Cloze

Note available in the Lite edition.

The Cloze worksheet is a standard exercise for assessing and improving students' understanding of words in context.

Select a text file and then using the Cloze Editor have the program automatically remove a number of words, or remove only selected words, or remove words manually. The student then fills in the words on the worksheet based on an understanding of the sentence and the list of potential words removed from the text.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Cloze Editor

The Cloze Editor is the editor used to remove the words for the worksheet. Press the ellipsis button - ellipsis - to display the editor. See details below.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the text, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the following worksheet element - usually the Clues or Word Bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Word Bank

See Word Bank

Cloze Editor

Deletions

This box displays the words have been removed from the text. These will form the Word Bank.

Add additional words to deletion list

To make the exercise more challenging, add more words to the deletion list than are removed. Enter the words in the box and click Add; the word will be displayed in the Deletions box. Result: The word bank on the worksheet will then contain more words than are needed to fill the blanks in the text.

Manual Remove

You can remove any word manually by clicking it in the text displayed in the Cloze Editor.

Manual remove, Auto remove and Specific remove can be used in combination, but use Auto remove and Specific remove before doing any manual removals. Auto remove will overwrite any manual removals.

Auto Remove

· Increment sets the frequency of word removal - i.e. every 4th word; every 7th word.
· Minimum Word Length sets the size of word to be removed. Example: If you want every 7th word removed, but you do not want words like "a" or "is" removed, set the Increment to 7 and Minimum Word Length to 3. Every 7th word will be removed automatically unless it is less then 3 characters in length.

Auto remove will overwrite any manual removals, so use Auto remove first then manually remove an additional words.

Specific Remove

For some Cloze worksheets, you may want to remove all prepositions or conjunctions or some other specific words. Type the words in the Specific remove box, each word on a separate line. Check Active and then click Remove.

When Active is not checked, the words added to the Specific Remove box remain, but they are made unavailable and will not be removed from the text.

Numbered

By default Numbered is checked, and each word that is removed has a number. Uncheck Numbered if you do not want the removals numbered.

Reset

The Reset feature will clear all of the removals from the text, allowing you to start again with the full text displayed.

See also:

Selecting a Text File


Cryptogram

Note available in the Lite edition.

The Cryptogram worksheet is a challenging spelling and logic exercise for students.

The words of the text are disguised using a code. The students must "break" the code in order to fill-in the correct text.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

To create room for students to write on the sheet with the encrypted text, increase Vertical Spacing and Kerning.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Answer Lines

By default, answer lines are drawn above each letter of the coded text. Uncheck this feature if you prefer no answer lines for the activity.

Kerning

Use this option to provide additional spacing between each letter of the coded text to create more writing room for students. Range is from 0 to 15.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the text, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Decoder

Visible

By default, the decoder is visible at the top of the worksheet. Uncheck this option to hide the decoder, making the worksheet more challenging.

Font

This is the font used to display the decoder text (both top and bottom letters). Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Solution Hints

Use this feature to control the number of hints used for the decoder. Select from None, 1, 5, 10 or All. The more hints provided, the easier the exercise.

Solution Color

This is the color used to display the top letters of the decoder key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Solution Case

This is the case used to display the top letters of the decoder key. Select from Lowercase and Uppercase.

Key Color

This is the color used to display the bottom letters of the decoder key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Key Case

This is the case used to display the bottom letters of the decoder key. Select from Lowercase and Uppercase.

Bottom Padding

This option sets the spacing or padding between the decoder and worksheet text. The Range is between 5 and 200 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Bad Word Filter

See Bad Word Filter

See also:

Selecting a Text File


Missing Letters in Text

The Missing Letters in Text worksheet creates an interesting and challenging exercise to reinforce spelling and word recognition.

Each word in the text is missing some letters. Students must write the correct word by either filling in the blanks, or writing the full word above the missing letters.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Kerning

Use this option to provide additional spacing between each letter of the text to create more writing room for students. Range is from 0 to 15.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the text, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Missing Letters

Letters

This options provides you with a chance to customize which letters are hidden. Select from the following:

· Custom - select Custom for Letters, then in the Custom box enter the letter or letter combinations to be hidden
· Random - randomly hides between 2 and 6 letters per word
· Vowels - hides the vowels in each word

The letter Y is always treated as a consonant, though Y can be a vowel in words such as mystical.

· Consonants - hides the consonants in each word

The letter Y is always treated as a consonant, though Y can be a vowel in words such as mystical.

· 1-6 Letters - select the number of letters to hide per word; the program then randomly chooses which letters to remove

Custom

Enter the letters and letter combinations to hide when Custom is selected in the Letters list above. Separate the letters and letter combinations with commas (i.e. - thr, out, sl, ch).

Replacement

Specifies the character marker to use in place of missing letters - Dot, Dash, Underline or None (no marker).

See also:

Selecting a Text File


Mixed-Up Text

Note available in the Lite edition.

Sharpen your students reading and comprehension skills with the Mixed-up Text worksheet.

Students are presented with sentences and paragraphs that are out of order; they must correctly re-order the text.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Scramble Level

This option determines the level at which the text is scrambled.

· Sentences - scrambles the sentences within each paragraph, but the paragraphs are not scrambled
· Paragraphs - scrambles only the paragraphs; the sentences within the paragraphs remain in the correct order
· Sentences and Paragraphs - the paragraphs are scrambled and the sentences within the paragraph are scrambled

Reorder Type

The answer key can be presented in one of two ways:

· Rewrite - The text is completely re-written in the correct order.
· Numeric Order - The sentences (S1, S2, etc.) and paragraphs (P1, P2, etc.) are labeled in the correct order.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the text, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

See also:

Selecting a Text File


Punctuation

Note available in the Lite edition.

Create exercises that reinforce the rules for punctuation and use of capital letters with the Punctuation worksheet.

Select a text file and the program automatically removes the selected punctuation marks and capital letters.

Important: When using a language other than English, make sure to set the appropriate language Alphabet and Script. Click Tools and select Preferences to make the appropriate selections.

Also, use Custom Remove under Remove Punctuation to remove any non-English punctuation that is not listed.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the paragraph, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the punctuation answer bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Remove Punctuation

Remove Punctuation

For items Periods to Remove Uppercase, click in the box to check or uncheck an item to be removed from the text. If an Answer Bank is used for the worksheet, the total number of each item removed is listed.

Custom Remove

Determines additional characters and symbols to remove from the text. Enter the punctuation or letter items using oblique marks. (e.g. !/$/#/£)

Answer Bank

Visible

Indicates whether the answer bank is visible on the worksheet. If uncheck, the bank is not visible.

Font

This is the font used to display the answer bank text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the answer bank text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

You can change the number of Columns that will appear in the answer bank. Click the up and down arrows to display the selections between 1 and 5.

Numbered

This option indicates whether the answer bank items are numbered. If unchecked, the items will not be numbered.

See also:

Selecting a Text File


Spelling Quest

Note available in the Lite edition.

Spelling Quest challenges students to find the misspelled word in a line of text and to re-write that word correctly on the answer line. You can select to use an Answer Bank to make the activity easier for early learners, or to hide the answer bank to make the activity more challenging.

Option

Description

Title Group

See Title Group - Options

Activity

Text Editor

This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.

Vertical Spacing

Use this option to increase the vertical spacing between the sentences in the paragraph, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Bottom Padding

This option sets the spacing or padding between the actual activity and the answer bank. The Range is between 5 and 400 hundredths of an inch. Use the up arrow to increase the space and the down arrow to decrease the space, or type in number within the range and press Enter on the keyboard.

Answer Bank

Visible

Indicates whether the answer bank is visible on the worksheet. If uncheck, the bank is not visible.

Font

This is the font used to display the answer bank text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the answer bank text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

You can change the number of Columns that will appear in the answer bank. Click the up and down arrows to display the selections between 1 and 5.

Numbered

This option indicates whether the answer bank items are numbered. If unchecked, the items will not be numbered.

See also:

Selecting a Text File


Word Counts

Note available in the Lite edition.

Do you test your students to find out how many words per minute they read? If so, the Word Counts worksheet can help you set up the testing quickly.

Select the text file to use for the reading test. Then print the worksheet for the student to read from and the answer key, with cumulative line word counts, for easy scoring.

Option | Description
Title Group | See Title Group - Options
Activity | Text Editor This feature provides easy access to the Text Editor for adjusting font or editing the text file used for the worksheet. Press the ellipsis button - ellipsis - to display the Text Editor.
 | Vertical Spacing Use this option to increase the vertical spacing between the sentences in the paragraph, providing more writing room for students. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

See also:

Selecting a Text File


Working with Miscellaneous Worksheets

Miscellaneous worksheets currently do not need data files to be created. This section looks at the features shared by the Miscellaneous worksheets as well as the specific options for each type of Miscellaneous worksheet.


Title Group - Options (Misc worksheets)

You can easily access the text for the title, instructions and epigraph at the top of each worksheet Options pane. The Title Group dialog can also be opened from here.

Option

Description

Title Group

Title

To change the text for the title field, highlight the text and type in the new title. To remove the Title field, highlight the text in the title text box and press the DELETE key on your keyboard.

Instructions

The Instructions text can be edited in two ways:

· highlight the text in the Text box and type in your text;

OR

· select the ellipsis button - ellipsis - to open the Instructions Editor.

To remove the Instructions field, highlight the text in the Instructions box and press the DELETE key on your keyboard.

If you have a lot of text to enter, it is much easier to work in the Instructions Editor.

Epigraph

The Epigraph text can be edited in two ways:

· highlight the text in the Epigraph box and type in your text;

This typed text will not be added to the currently selected epigraph collection, but this provides a quick way to insert an epigraph to be used on the worksheet.

OR

· select the ellipsis button - ellipsis - to open the Epigraphs dialog and select a new riddle, quote or epigraph.

More Options

Select the ellipsis button - ellipsis - to open the Title Group dialog to edit other parts of the title group, or to customize the look of the text for the title, instructions or epigraph.


Miscellaneous Worksheets

The following section focuses on details for the miscellaneous worksheets. This section looks at the features shared by the Miscellaneous worksheets as well as the specific options for each type of Miscellaneous worksheet.


Letter Patterns

Note available in the Lite edition.

Introduce some logic and problem solving skills to students with the Letter Patterns worksheet.

Sets of letters related in some way are displayed. Students must find the next two letters in the pattern for each set of letters. For early learners, make the exercise a little simpler by including the Alphabet in a box at the top of the worksheet.

Option

Description

Activity

Number of Questions

Determines the maximum number of questions that will be used for the activity. Range is 1 to 100.

Font

This is the font used to display the activity text. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the activity text. Press the ellipsis button - ellipsis - to display the color selection dialog.

Case

Specifies the case the activity text is displayed in. Select from Uppercase and Lowercase.

Key Color

This option is the color used to display the answers on the answer key. Press the ellipsis button - ellipsis - to display the color selection dialog.

Columns

Arrange the questions for the worksheet in either 1 or 2 Columns.

Vertical Spacing

Increase vertical spacing in combination with Font size to create larger answer spaces for students who require lots of writing room. Click the up arrow to increase the vertical spacing and click the down arrow to reduce the vertical spacing; or type in your own number and press Enter on the keyboard. Range is from 1 to 100.

Alphabet

Visible

By default the Alphabet is not displayed on the worksheet. For early learners, check this feature to display the alphabet at the top of the worksheet.

Font

This is the font used to display the alphabet at the top of the worksheet. Press the ellipsis button - ellipsis - to display the font selection dialog. Maximum font size is 144 points.

If the Font option is expanded in the pane, various font settings are displayed separately. You can change the font settings using these sub-options, or by using the Font dialog that appears after clicking the ellipsis button.

Color

This option specifies the color used to display the alphabet at the top of the worksheet. Press the ellipsis button - ellipsis - to display the color selection dialog.

Answer Lines

Color

By default, the answer lines for this activity are black. Use the Color option to customize the look of the answer lines. Press the ellipsis button - ellipsis - to display the color selection dialog.

Width

This option sets the line width for the answer lines.


Reference

Tools

This section contains documentation of all Vocabulary Worksheet Factory 4 menu options and the associated dialogs.


Menus and Dialogs

Menus

This section provides a reference to the individual controls in the dialogs accessed with Vocabulary Worksheet Factory 4 menus.

Only dialogs that need explaining are documented. For example, we assume that menu entries like Save and Save As are familiar actions found in many software programs.


The File Menu

This menu contains the basic file options for printing, exporting to image and saving/opening worksheets.

Command

Shortcut

Icon

Description

Open Worksheet

Ctrl+O

Opens a window for selecting a saved worksheet.

Close

Ctrl+F4

Closes the current worksheet.

Save

Ctrl+S

Saves the current worksheet. If this is the first time the worksheet is saved, a Save As window opens allowing you to enter a file name and save location.

Save As

Saves the current worksheet. If this is the first time the worksheet is saved, a Save As window opens allowing you to enter a file name and save location.

The Save As command is a great feature for renaming a worksheet file or for saving the file to a new location. You can also use it to create a new worksheet making changes as needed without changing the originally saved worksheet.

Page Setup

Opens the Page Setup dialog. Changes to margins, paper size, and orientation can be made from this dialog. See Page Setup for details.

Print

Ctrl+P

Opens the Print dialog. The current worksheet and answer key are printed from this print dialog.

Printer

printer selection

Opens the Printer dialog. Select your preferred printer or access printer properties from this dialog.

Export

export as

Document as PDF - Opens an Export as PDF dialog. Select whether to export both the worksheet and the answer key, or to export them separately.

Page as Image - Opens a Save As window that allows you to save the current page of the worksheet as an image file.

Exit

Exits Vocabulary Worksheet Factory.


The View Menu

The View menu contains various display options including showing the answer key, zooming the worksheet page, and displaying the Start Page.

Command | Shortcut | Icon | Description
Show Answers | Ctrl+A |  | Toggles on and off the answer key for the current worksheet.
Zoom In |  |  | Zooms the view of the worksheet in making it larger in appearance providing a close up view of various parts of the page.
Zoom Out |  |  | Zooms the view of the worksheet out making it smaller in appearance providing a better view of the whole page.
First Page | HOME | first page button | Moves you to the first page of a multi-page worksheet.
Previous Page | PAGE UP | previuos page button | Moves you to the page just before the page you are on in a multi-page worksheet.
Next Page | PAGE DOWN | next page button | Moves you to the page just after the page you are on in a multi-page worksheet.
Last Page | END | last page button | Moves you to the last page of a multi-page worksheet.
Show Start Page |  | start page icon | If the Start Page has been closed, selecting this command will re-open the Start Page.


Show Answers

For any worksheet, click the Shows Answers button [image] to display the answer key. Click the button again to hide the answers.

By default, the Answer Key Indicator is turned off, but when it is turned on a large check mark will appear over the picture or in the top right corner of the answer key. This indicator can be turned on or off in the Title Group options (see Title Group for more details). The indicator can be helpful in locating the answer key in a stack of worksheet pages.

answer key indicator visible


Format

The Format menu provides access to formatting features like global Font style, Title Group, Header and Footer.

Command | Shortcut | Icon | Description
Font |  |  | Opens the Font dialog. A font style can be applied to all elements of a single worksheet or to multiple open worksheets.
Title Group |  | title group icon | Opens the Title Group dialog for editing the first page header.
Header |  | header icon | Opens the Header dialog for editing the simple header that appears by default on page 2 of a multi-page worksheet, though it can be used in place of the Title Group.
Footer |  | footer icon | Opens the Footer dialog for editing the worksheet footer.


Font

The Font dialog provides a method for quickly changing the font of all elements (questions, clues, footer, etc.) for a single open worksheet or for all open worksheets.

For Text worksheets, the activity font will not change when using this Font dialog. Use the Text Editor to change the activity font for text worksheets.

To access the Font dialog at least one worksheet must be open.

1. Click Format on the main menu bar of the program and select Font from the drop down menu.
2. Select Font name and Style. The Preview box displays a sample of the font.
3. Select whether to apply the font to just the active worksheet or all open worksheets.

If only one worksheet is open, it is the active worksheet. If more than worksheet is open, the worksheet displayed on top is the active worksheet.

4. Click OK to close the dialog and make the font changes.

font dialog - global


The Tools Menu

This menu provide direct access to a variety of tools such as the Preferences dialog and the Bad Word Filter.

Command | Shortcut | Icon | Description
Generate | Ctrl+G |  | Generates a new random configuration of the selected worksheet type.
Worksheet Wizard | Ctrl+Shift+G |  | Opens the Worksheet Wizard. The Wizard is a quick way to create a new worksheet.
Editors |  |  | Launch any of the four data editors (Word Lists, Sentences, Text, Epigraphs).
Select Picture | Ctrl+R |  | Opens the selected clipart folder location for selecting a different picture for the worksheet.
Select Epigraphs | Ctrl+E |  | Opens the Epigraphs dialog for selecting a different quotation, riddle or epigraph for the worksheet.
Bad Word Filter |  | bad word filter icon | Opens the Bad Word Filter for customizing the filter.
Calendar |  | calendar button | Opens a simple calendar for locating dates.
Preferences |  |  | Provides access to the Preferences dialog for setting Language and File Locations, and resetting the Start Page and program defaults.


Calendar

Need to locate a date quickly while working with the program?

Click Tools on the main menu bar at the top of the work area, then select Calendar from the drop down menu to open a simple calendar.

Once you have located the date information you need, close the calendar to resume working with the program.


Preferences
· File Locations
· Defaults
· Language
· Start Page

File Locations

The File Locations tab provides a way to set default folders for opening, saving and accessing things like worksheet files, clipart and word list files. Click the file folder icon to browse for the folder location you would like to set as the default for each item.

Use the Replace icons - replace icon - to replace any data files included by default with the program. For example, if you delete the word list file "3000 Most Commonly Used Words", the replace icon will replace the file, so the next time you open a word list worksheet, the file will appear in the Word Lists pane.

Defaults

There is a reset feature available for the worksheets, header, footer, title group, and the general set-up of the application.

It is a good practice to close all worksheets before working with the reset features.

1. With the worksheets closed, click Tools and then click Preferences. Select the Defaults.
2. Select either of both resets:

· Reset all application options to default configuration - This resets things like size and position of the work window, the file locations for worksheet and data files, and the defaults for the header, footer and title group. The program must be closed and re-opened for the program defaults to be reset.
· Rest all worksheet options to default configuration. The program does not need to be closed if using just this default reset, but all worksheets need to be closed

preferences - defaults

Language

The program has an optional feature that supports special language characters when creating worksheets. Change the alphabet and script to match the language you are using for the worksheet activity.

The list of available alphabets and scripts is not comprehensive, but you can enter your own custom alphabet and scripting to the selections.

All worksheets must be closed before changing the language alphabet and script settings.

1. Click Tools and select Preferences. When the Preferences dialog appears, select the Language tab.
2. By default, English alphabet and English script are selected. Click the Current alphabet down arrow to select a different alphabet. Then click the Current script down arrow to select an appropriate script.
3. If there is no alphabet or script selection for the language you are using, select Custom for both and enter the alphabet and script characters that are appropriate.
4. Then click OK. The selection and any custom alphabet and script will be saved automatically.

preferences - languages

Start Page

By default the Start Page appears each time the program opens. To turn off (or turn on) the Start Page when the program opens:

1. Click Tools and select Preferences. When the Preferences dialog appears, select the Start Page tab.
2. Uncheck Show start page at start-up.
3. Then click OK. The Start Page will no longer appear when the program is opened.


The Help Menu

The Help menu provides access to the program help documentation. You can access the Help at any time by pressing the F1 key on the keyboard. In addition, this menu also contains links to the Schoolhouse Technologies website and forums. And you can check whether you are using the latest version/build of the Vocabulary program.

Command | Description
Contents | Opens the Help documentation for the program in Content view. All of the chapters and topics for the Help are listed in the left-hand pane of the Help screen.
Index | Opens the Help documentation for the program in Index view. A list of keywords are arranged alphabetically in the left-hand pane of the Help screen.
Search | Opens the Help documentation for the program in Search view. A search box along with some search options are provided in the left-hand pane of the Help screen.
Schoolhouse Technologies Online... | If you are connected to the internet, this selection will open the web browser and navigate to the Schoolhouse Technologies website.
Schoolhouse Technologies Community Forums... | If you are connected to the internet, this selection will open the web browser and navigate to the Schoolhouse Technologies main forums page.
About Vocabulary Worksheet Factory 4 | Displays the About box for the program. Version & build and copyright information are shown.


Editors

This section looks at the various data editors in the Vocabulary program: Word Lists, Sentences, Text, Epigraphs.

The Cloze Editor is not a data editor so it is not highlighted here. See the Cloze worksheet for details on the Cloze Editor.


Word Lists Editor

The Word Lists editor provides a way to create, edit, and combine word lists for use on Word List worksheets. You can also import word data from text-only files (.txt) and create a word list from a block of text file.

Create a New Word List

Edit a Saved Word List

Combine Word Lists

Importing Word Lists from Text Files

Magic Text Distiller - Convert Text to a Word List


Create a New Word List

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.
2. A blank row will appear in the word list grid ready for you to create a new list. Type or paste in a Word then use the Tab key on the keyboard to move to the next field. You can also use the mouse to click in each field.
3. Once you have entered all of the words for the list, click the Check Spelling icon - spell check icon - to check the words and clues for spelling errors.
4. Save save icon the word list before closing the Word Lists editor. When you open a Word List worksheet, your new word list will appear in the Word Lists pane ready to use on a worksheet.

Do you want a printed copy of the word list with all of its data? With the word list still open, click File and then click Print, or Print Preview and then select the print button in the preview window.

word lists editor


Edit a Saved Word List

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.

If a word list is already open in the grid, a warning message will appear asking if you want to close the current word list. Select Yes to close the word list in grid. Select No to combine the two word lists.

2. Click the Open icon on the toolbar - open button.
3. An Open dialog appears. Locate the word list you want to edit and click the Open button. (All saved word list files end in the extension .vwl .)
4. The word list will appear in the grid.
5. Edits:
· To correct a single word or the data in the other fields, double-click the field until the cursor appears. Make the changes.
· To delete a single selected word/row, click in the number beside the row and then click Remove Selected Rows - delete selected rows icon. To remove a number of words/rows, hold down the Shift key on the keyboard while clicking to select adjacent rows; or hold down the Ctrl key on the keyboard while clicking to select non-adjacent rows. Then click Remove Selected Rows.
· Fill Down - If you are assigning the same Level or Classification to a number of adjacent rows, enter the data in the first row, then select Fill Down - fill down - to automatically fill all of the rows below.
· To insert a single word/row in a list of words, click in the number beside the row where you want to insert a new word/row. Then click Insert Row Above - insert row above icon . A new blank row will be inserted above the selected row.
6. When the editing is complete, click the Check Spelling icon - spell check icon - to check the words and clues for any spelling errors.
7. Save save icon the word list before closing the Word Lists editor.

Do you want a printed copy of the word list with all of its data? With the word list still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Delete a Word List

You can delete unwanted word lists using either of these methods:

· Remove Word List - No Recovery Possible - Open a Word List worksheet. The Word Lists pane appears in the bottom right-hand side of the work area. Select the word list to be deleted, then click Delete Selected Word List - icon - delete selected word list. Word lists deleted in this way cannot be recovered.

· Remove Word List - Recover from Recycle Bin - Open My Computer or My Documents (or Documents) and locate the word list file you want to delete. Delete the word list file. When deleted within the My Computer or My Documents (Documents) window, the word list file is placed in the computer's Recycle Bin unless the file is deleted from a network drive. (If your computer is part of a network, and you are not sure where your My Documents or data files are located, check with the network administrator before deleting word list files.)


Combine Word Lists

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.
2. Click the Open icon on the toolbar - open button.

3. An Open dialog appears. Locate and select the first word list you want to combine and click the Open button. (All saved word list files end in the extension .vwl .)

4. The word list will appear in the grid.

5. Click the Open icon on the toolbar again. A warning message will appear asking if you want to close the current word list. Select No to combine the current word list with the word list to be opened.

message - close the current word list

6. Continue opening word lists until you have opened all of the word lists you want to combine.
7. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the words and clues for any spelling errors.
8. Save save icon the word list before closing the Word Lists editor.


Importing Lists from Text Files

Word lists created in other programs can be imported for use in the Vocabulary program if:

· the word lists are saved as text files (.txt);

and

· the word lists are formatted appropriately.

1. Prepare the text file (.txt) from the spreadsheet or word-processing program you are using. Consult that program's Help for creating a text-only file.
2. In order to import the text file, a delimiter must be inserted between each section of data so the program understands where one set of data ends and the next set begins. Ensure the format is similar to these examples (see below for more examples):

word|level|classification|clue
(Pipe delimiter - |; on most standard keyboards the Pipe character is located on the key with the backslash or oblique character - \ )

OR

word level classification clue
(Tab delimiter; the Tab key is used between each section of data)
3. Open the Vocabulary program, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.
4. Check to ensure that the correct import delimiter- Pipe or Tab - has been selected. See Word Lists Editor - Tools, Options for details.
5. Then click Tools and select Import List from Delimited Text File.
6. An Open dialog box appears. Locate the saved text file (.txt) you want to import and click Open. The words and their data will appear in the grid.
7. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the words and clues for any spelling errors.
8. Save save icon the word list before closing the Word Lists editor.

----------------------------------------------------------------------------

Examples using a Pipe delimiter (if you prefer, use Tab in place of the Pipe):

- all fields are blank; only the word will be imported (each word on a separate line)

assume

quality

candid

- only the Clue field is filled

arm|||part of a person's body between the shoulder and hand

apple|||red fruit we like to eat

- Classification has been left blank

against|5||in opposition to

apple|1||red fruit we like to eat

- all fields are filled

accident|5|noun|something harmful or unlucky that happens

apple|1|food words|red fruit we like to eat


Magic Text Distiller - Convert Text to a Word List

You can make a word list from a passage of text quickly by using the Magic Text Distiller.

The text must be saved as a text file (.txt). (If the text has been saved in a word processing or spread sheet program, consult that program's Help for creating a .txt file.)

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.
2. With the Word Lists editor open, click Tools and select Magic Text Distiller.
3. An Open dialog will appear. Locate the text file (.txt) file you want to use, then click Open.
4. Words will be selected automatically from the text, based on the options you have selected (see Word Lists Editor - Tools, Options for setting options). By default, any word with 3 letters or more will be taken from the text and placed in the word list grid.
5. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the words and clues for any spelling errors.
6. Save save icon the word list before closing the Word Lists editor.


Using Search and Retrieve

Save time by using the Search and Retrieve feature to locate words already on saved word lists to create a new word list.

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Word Lists. The Word Lists editor will appear.
2. With the Word Lists editor open, click Tools and select Search and Retrieve.
3. By default, the Search and Retrieve dialog will open the currently selected folder you are using for your Word List worksheets. To locate any other word lists you have saved in other locations, click Open open icon - no arrow and in the Browse For Folder window that appears, locate the folder with your saved word lists. Click OK when you have that folder name highlighted. The saved word list files will appear in Select Word Lists to Search pane.
4. Select the word list files to be searched by clicking names listed in the Select Word Lists to Search pane.

To select multiple lists, hold down the Shift key on the keyboard while clicking to select adjacent word lists; or hold down the Ctrl key on the keyboard while clicking to select non-adjacent word lists.

5. Enter your Search Criteria.
· To retrieve words that have common letter patterns use the wildcard character - % (the percent sign on the keyboard). A wildcard is used to give the program directions regarding what you are looking for. When searching for words ending in ing, type in %ing. This tells the search routine to find any words that have ing for an ending. Words like hiking, running and closing will be retrieved. To find any words with the vowel combination ou in them, type in %ou% - the list of words retrieved could include about, cloud, could.
· You can use the Search Criteria fields in combination if information has been entered for Level and Classification for the word lists. For example, to find words that are at a grade 3 level with a ou in the them, type 3 in the Level box and type %ou% in the Word box. Words like around, ground and should would be retrieved from the 3000 Most Commonly Used Words word list.
6. Once all of the criteria for the search have been entered, click Retrieve. The results of the search will be placed in the word list grid. At that point, you can either close the Search and Retrieve dialog, or do another search.
7. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the words and clues for any spelling errors.
8. Save save icon the word list before closing the Word Lists editor.

search and retrieve


Using the Clues Dictionary

Vocabulary Worksheet Factory 4 comes with a dictionary with 25,000 words and definitions that can be used when creating word lists.

1. With the Word Lists editor open and at least one word entered on your word list, click Tools and select Clues Dictionary. The Dictionary dialog opens.
2. Enter a word in the box at the top of the dialog and click Search. Suggested definitions will appear in the grid below the box.
3. Click in the space beside the definition you want to use and click Add Selection to Current Word Item. The selected clue will be added to Clues cell.

By default, the clues Dictionary will appear when you are entering new word list data. To turn off this feature, click Tools on the Word Lists editor menu bar and select Auto Clues Dictionary.


Using the Spell Checker

A check spelling feature is available in Vocabulary Worksheet Factory 4. It is available when creating and editing word lists, sentence collections, text, and epigraphs.

The program comes installed with English - US, English - UK and English - US + UK. Additional French, German and Spanish check spelling dictionaries can be downloaded from www.SchoolhouseTech.com (look for Free Add-Ins on the Products page). Follow the directions on the website for downloading and using these dictionaries.

The spelling checker can automatically check your words and clues and as you enter new word lists, or you can check existing word lists when editing them.

· Auto Check Spelling
· Check Spelling
· Select a Spelling Dictionary

Auto Spell Checker

To turn off or on Auto Check Spelling:

1. With the Vocabulary program open, click Editors editors icon on the toolbar and select the editor you want to use.
2. When the editor opens, click Tools and select Auto Check Spelling. The check mark by Auto Check Spelling indicates it is on; if the check mark is gone this feature is turned off.

Check Spelling

1. With the Vocabulary program open, click Editors editors icon on the toolbar and select the editor you want to use.
2. Create, edit or combine word lists, sentence collections, text or epigraphs.
3. To check spelling, click Check Spelling spell check icon.

Select a Spelling Dictionary

The program comes installed with English - US, English - UK and English - US + UK. Additional French, German and Spanish spelling dictionaries can be downloaded from www.SchoolhouseTech.com (look for Free Add-Ins on the Products page). Follow the directions on the website for downloading and using these dictionaries.

1. With the Vocabulary program open, click Editors editors icon on the toolbar and select the editor you want to use.
2. When the editor opens, click Tools and then Select Dictionary for Spelling. The Spell Check Dictionary dialog opens.
3. Select a Dictionary language from the drop down list. This setting will be saved automatically when the dialog closes. (If you have downloaded a French, German or Spanish dictionary from our website - www.SchoolhouseTech.com - and followed the installation instructions, these options will appear in the Dictionary language list.)


Using the Thesaurus

Vocabulary Worksheet Factory 4 comes with a thesaurus that you can use to find words of similar meanings for word lists, sentence collections, text or epigraphs.

1. With the Word Lists editor open click Tools and select Thesaurus. The Thesaurus dialog opens.
2. Enter a word in the Search for box at the top of the dialog and click Run Search run search icon. Various meanings for the word appear in the Meanings pane.
3. Select a meaning in the pane and words with similar meaning will appear in the Synonyms pane.
4. To easily copy a word from the Synonyms pane, select the word and it will appear in the Selection box. Click Copy Selection to Clipboard copy selection to clipboard icon. You can now close the Thesaurus dialog and paste the word in a word list, sentence, text or epigraph.


Word Lists Editor - Tools, Options

Options dialog provides access to the following tools:

· Font for Grid Display
· Importing Delimiter
· Magic Distiller Word Length

word list editor options

Font for Grid Display

By default, the Word Lists editor grid will display the words in a common font like Arial, but if you are using a specialized symbol font it may be necessary to change the display font so the characters will appear correctly.

This setting does not change the font on the worksheet. This is only for viewing the words in the editor. This setting will however apply to all the grids for various editors in the program: Word Lists, Sentences and Epigraphs.

To change the Word Lists editor grid font:

1. With the Word Lists editor open click Tools and select Options. The Editor Options dialog opens.
2. Locate Font for Grid Display. Click the ellipsis button to open the Font dialog.
3. Select the font you want to use and return to the Options dialog. Then click OK to close the dialog. The editor grid will be updated immediately with the font selection.
4. When the Word Lists editor is closed, your new font selection is saved and it will be used for all editors with grids: Word Lists, Sentences and Epigraphs.

Importing Delimiter

In order to import word lists from a text file (.txt), a delimiter must separate each section of data. The delimiter tells the program where each section of data begins and ends. Choose between two delimiters:

1. With the Word Lists editor open click Tools and select Options. The Editor Options dialog opens.
2. By default, the Pipe delimiter is selected. Click the Select delimiter down arrow to select between Pipe and Tab.
3. Then click OK to close the dialog. The delimiter selection will be automatically saved and used each time you import word lists from text files.

The Pipe (a vertical line - |) can be found on most American computer keyboards above the backslash or oblique - \ . Use Shift-\ to create the Pipe delimiter.

Magic Text Distiller Word Length

Magic Text Distiller selects words for a word list from text based on word length. Select the word length before using the Distiller.

1. With the Word Lists editor open click Tools and select Options. The Editor Options dialog opens.
2. Under Magic Distiller select Minimum word length by clicking the down arrow. Select from 1 to 10.
3. After making a selection click OK. This selection will be automatically saved and used each time you use the Magic Text Distiller.


Sentences Editor

The Sentences editor provides a way to create, edit, and combine sentence collection files to use on Sentence worksheets. You can also import sentences from text selections.

Create a Sentence Collection

Edit a Saved Sentence Collection

Combine Sentence Collections

Import Sentences from Text Files


Create a New Sentence Collection

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Sentences. The Sentences editor will appear.
2. A blank row will appear in the sentences grid ready for you to create a new collection. Type or paste in a sentence, then click Enter on the keyboard to complete that line and move to the next blank row.
3. Once you have entered all of the sentences for the collection, click the Check Spelling icon - spell check icon - to check the sentences for spelling errors.
4. Save save icon the sentence collection before closing the Sentences editor. When you open a Sentence worksheet, your new sentence collection will appear in the Sentence Collections pane ready to use on a worksheet.

Do you want a printed copy of the sentences? With the sentence collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.

sentence editor create new


Edit a Saved Sentence Collection

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Sentences. The Sentences editor will appear.

If a sentence collection is already open in the grid, a warning message will appear asking if you want to close the current collection. Select Yes to close the collection in grid. Select No to combine the two sentence collections.

2. Click the Open icon on the toolbar - open button.
3. An Open dialog appears. Locate the sentence collection you want to edit and click the Open button. (All saved sentences files end in the extension .vsc .)
4. The collection of sentences will appear in the grid.
5. Edits:
· To correct something in a sentence, double-click the sentence until the cursor appears. Make the changes.
· To delete a single selected sentence/row, click in beside the row and then click Remove Selected Rows - delete selected rows icon. To remove a number of sentences/rows, hold down the Shift key on the keyboard while clicking to select adjacent rows; or hold down the Ctrl key on the keyboard while clicking to select non-adjacent rows. Then click Remove Selected Rows.
· To insert a single sentence/row in a list of sentences, click in the number beside the row where you want to insert a new sentence/row. Then click Insert Row Above - insert row above icon . A new blank row will be inserted above the selected row.
6. Once you have completed your edits, click the Check Spelling icon - spell check icon - to check the sentences for spelling errors.
7. Save save icon the sentence collection before closing the Sentences editor.

Do you want a printed copy of the sentences? With the sentence collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Delete a Sentence Collection File

You can delete unwanted sentence collections using either of these methods:

· Remove Sentence Collection - No Recovery Possible - Open a Sentence worksheet. The Sentence Collections pane appears in the bottom right-hand side of the work area. Select the sentence collection to be deleted, then click Delete Selected Sentence Collection - icon - delete selected word list. Sentence collections deleted in this way cannot be recovered.

· Remove Collection - Recover from Recycle Bin - Open My Computer or My Documents (or Documents) and locate the sentence collection file you want to delete. Delete the sentence collection file. When deleted within the My Computer or My Documents (Documents) window, the sentence collection file is placed in the computer's Recycle Bin unless the file is deleted from a network drive. (If your computer is part of a network, and you are not sure where your My Documents or data files are located, check with the network administrator before deleting sentence collection files.)


Combine Sentence Collections

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Sentences. The Sentences editor will appear.
2. Click the Open icon on the toolbar - open button.

3. An Open dialog appears. Locate and select the first sentence collection file you want to combine and click the Open button. (All saved sentence files end in the extension .vsc .)

4. The collection of sentences will appear in the grid.

5. Click the Open icon on the toolbar again. A warning message will appear asking if you want to close the current collection. Select No to combine the current collection with the sentence collection to be opened.

message - close the current collection

6. Continue opening sentence collections until you have opened all of the collections you want to combine.
7. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the sentences for spelling errors.
8. Save save icon the sentence collection before closing the Sentences editor.

Do you want a printed copy of the sentences? With the sentence collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Importing Sentences from Text Files

You can import sentences from text files created using other programs.

When importing sentences created in other programs (like Microsoft Word), the saved text file must have the extension .txt and the text needs to be formatted so that each sentence is saved on its own line. Example:

Jack and Jill went up the hill.

Jack and Jill came down the hill.

Jill was carrying a bucket of water.

To import sentences saved as a text file (.txt):

1. Open the Vocabulary program, click Editors [image] on the toolbar and select Sentences. The Sentences editor will appear.
2. Click Tools and select Import Collection Text File.
3. An Open dialog box appears. Locate the saved text file (.txt) you want to import and click Open. The sentences will appear in the grid.
4. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the sentences for spelling errors.
5. Save save icon the sentence collection before closing the Sentences editor.

Do you want a printed copy of the sentences? With the sentence collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Using the Spell Checker

See Word Lists Editor - Using the Spell Checker.


Using the Thesaurus

See Word Lists Editor - Using the Thesaurus.


Sentences Editor - Tools, Options

By default, the Sentences editor grid will display the words in a common font like Arial, but if you are using a specialized symbol font it may be necessary to change the display font so the characters will appear correctly.

This setting does not change the font on the worksheet. This is only for viewing the words in the editor. This setting will however apply to all the grids for various editors in the program: Word Lists, Sentences and Epigraphs.

To change the Sentences editor grid font:

1. With the Sentences editor open click Tools and select Options. The Editor Options dialog opens.
2. Under Font for Grid Display click the ellipsis button to open the Font dialog.
3. Select the font you want to use and return to the Options dialog. Then click OK to close the dialog. The editor grid will be updated immediately with the font selection.
4. When the Sentences editor is closed, your new font selection is saved and it will be used for all editors with grids: Word Lists, Sentences and Epigraphs.

editor options - grid display font


Text Editor

The Text Editor is a small word-processing program within the Vocabulary program. Both text-only (.txt) and basic rich text format (.rtf) files can be created and saved to be used in the Vocabulary program.

Both text-only (.txt) and basic rich text format (.rtf) files can be created and saved in other word-processing programs like Microsoft Word. Just ensure the files are saved as .txt or .rtf files in order for the files to be accessible while working in the Vocabulary Worksheet Factory program.

Important: We recommend that you save your text files as rich text format (.rtf) files. The .rtf files provide a way to customize your text with mixed font styles, colors and sizes, plus use other font features like bolding, italics, underline, superscript and subscript. Text-only (.txt) files are limited to a defaulted text type and size that cannot be customized on the Text worksheets.

Create a New Text File

Edit a Saved Text File


Create a New Text File

New text files to be used with the Text worksheets can be created in any word-processing program that will save the text as a .txt or .rft file.

Simply type your text, or copy-and-paste the text you want to use, in your favorite word-processing program, then save it as a .txt (text-only) or .rtf (rich text format) file. We recommend that you save the text files to My Documents, the Schoolhouse Technologies folder, Text Files folder so you can locate the files easily when using them with the Text worksheets.

But even easier to use is the Text Editor that is built into the Vocabulary Worksheet Factory program. The Text Editor is a small word-processing program within the Vocabulary program. Both text-only (.txt) and basic rich text format (.rtf) files can be created and saved when using the Text Editor.

Important: We recommend that you save your text files as rich text format (.rtf) files. The .rtf files provide a way to customize your text with mixed font styles, colors and sizes, plus use other font features like bolding, italics, underline, superscript and subscript. Text-only (.txt) files are limited to a defaulted text type and size that cannot be customized for the Text worksheets.

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Text. The Text Editor will appear.
2. Type or paste text into the blank box area of the editor. Use the various font format options to customize the appearance of the text.
3. Once you have entered all of the text you want to use, click the Check Spelling icon - spell check icon - to check the text for spelling errors.
4. Save save icon the text before closing the Text Editor. When you open a Text worksheet, your new text file will appear in the Text Files pane ready to use on a worksheet.

Do you want a printed copy of the text? With the text file still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Edit a Saved Text File

You may want to edit a saved text file. A text file can be opened using either the Text Editor in the Vocabulary program or by using any word-processing program that you like to use. If you are using another word-processing program to edit a saved text file, consult that program's Help for instructions for opening, editing and saving text files.

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Text. The Text Editor will appear.
2. Click the Open icon on the toolbar - open button.
3. An Open dialog appears. Locate the text file you want to edit and click the Open button. The saved text files will end with either .rtf or .txt .

By default, the Open dialog shows only the .rtf files in a folder. To locate a .txt file, click the drop down arrow by the File name box at the bottom of the Open dialog and select Text Files or select to show All Files.

rtf or txt files or both

4. The text will appear in the Text Editor.
5. Edit the text, then click the Check Spelling icon - spell check icon - to check the text for spelling errors.
6. Save save icon the text before closing the Text Editor.

Do you want a printed copy of the text? With the text file still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Delete a Text File

You can delete unwanted test files using either of these methods:

· Remove Text File - No Recovery Possible - Open a Text worksheet. The Text Files pane appears in the bottom right-hand side of the work area. Select the text file to be deleted, then click Delete Selected Text File - icon - delete selected word list. Text files deleted in this way cannot be recovered.

· Remove Text File - Recover from Recycle Bin - Open My Computer or My Documents (or Documents) and locate the text file you want to delete. Delete the text file. When deleted within the My Computer or My Documents (Documents) window, the text file is placed in the computer's Recycle Bin unless the file is deleted from a network drive. (If your computer is part of a network, and you are not sure where your My Documents or data files are located, check with the network administrator before deleting text files.)


Text Editor Menus

Menus

The Text Editor is a small word-processing program within the Vocabulary program. Both text-only (.txt) and basic rich text format (.rtf) files can be created and saved to be used in the Vocabulary program.

The following menu features are available when customizing text (many of these functions are also available from the toolbar or by using the shortcut keys on the keyboard):

· File
· Edit
· View
· Format
· Tools
· Help

File

Command

Shortcut

Icon

Description

New

Ctrl+N

new icon

Closes any currently opened text file, and presents a blank data entry box for typing or pasting text.

Open

Ctrl+O

Opens the Open dialog for locating and opening a saved text file.

By default, the Open dialog shows only the .rtf files in a folder. To locate a .txt file, click the drop down arrow by the File name box at the bottom of the Open dialog and select Text Files or select to show All Files.

Save

Ctrl+S

Saves the current text file. If this is the first time the text file is saved, a Save As window opens allowing you to enter a file name and save location.

Save As

Saves the current text file. If this is the first time the text file is saved, a Save As window opens allowing you to enter a file name and save location.

The Save As command is a great feature for renaming a text file or for saving the file to a new location. You can also use it to create a new text file making changes as needed without changing the originally saved text file.

Print

Ctrl+P

Opens the Print dialog. The current text data is printed from this print dialog.

Print Preview

The Print Preview function previews your printout on the computer screen. Use this feature for a quick preview of the printout before selecting the Print button that is available in the Print Preview dialog.

Page Setup

Opens the Page Setup dialog for the text file. You can adjust the margins for your printed text document or the orientation (Portrait or Landscape). This Page Setup does not effect any subsequent printing of the worksheets.

Exit

Closes the Text Editor.

Edit

Command | Shortcut | Icon | Description
Undo | Ctrl-Z |  | Reverses the last edit action.
Redo |  |  | Redo the previously undone edit action.
Select All | Ctrl+A |  | Selects the entire text in the editor data box.
Cut | Ctrl+X |  | Cuts the selected text and puts it on the Clipboard in preparation for pasting.
Copy | Ctrl+C | copy selection to clipboard icon | Copies, but does not remove, the selected text and puts it on the Clipboard in preparation for pasting.
Paste | Ctrl+V |  | Inserts Clipboard contents including the formatting of the copied text.
Paste as Unformatted Text |  |  | Inserts the Clipboard contents but without formatting, only the text is inserted.

View

Command | Shortcut | Icon | Description
Zoom Out |  |  | Zooms the view of the text out making it smaller in appearance providing a better view of the entire text.
Zoom In |  |  | Zooms the view of the text in making it larger in appearance providing a close up view of the text.

Format

Command | Shortcut | Icon | Description
Font |  |  | Opens the Font dialog. Font type, size and color can be set for the selected text.
Bold | Ctrl+B |  | Applies bold face to the selected text.
Italic | Ctrl+I |  | Italicizes the selected text.
Underline | Ctrl+U |  | Underlines the selected text.
Superscript |  |  | Applies superscript to the selected text.
Subscript |  |  | Applies subscript to the selected text.
Clear Formatting |  |  | Clears all formatting for the selected text.

Tools

Command | Shortcut | Icon | Description
Check Spelling | F7 | spell check icon | Checks the text for spelling errors. (See Word Lists Editor - Using the Spell Checker for more details.)
Auto Check Spelling |  |  | When checked, checks spelling automatically. (See Word Lists Editor - Using the Spell Checker for more details.)
Select Dictionary for Spelling |  |  | This particular tool provides a way to change the spell checker dictionary being used. (See Word Lists Editor - Using the Spell Checker for more details.)
Thesaurus |  |  | Opens the Thesaurus dialog. (See Word Lists Editor - Using the Thesaurus for more details.)

Help

Command | Shortcut | Icon | Description
Help | F1 |  | Opens the program Help documentation; in particular opens the Help to the section regarding the Text Editor.


Epigraphs Editor

The Epigraphs editor provides a way to create, edit, and combine epigraph* collection files to use as part of worksheet title groups. You can also import epigraphs from text selections.

Create an Epigraphs Collection

Edit a Saved Epigraphs Collection

Combine Epigraph Collections

Import Epigraphs from Text Files

* What is an epigraph? In literature, an epigraph is a quotation placed at the start of a piece of work, or a chapter, or a section.


Create a New Epigraphs Collection

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Epigraphs. The Epigraphs editor will appear. By default, the currently selected epigraph collection is displayed (see Select an Epigraph).
2. Click the New icon - new icon - on the tool bar to start a new collection.
3. A blank row will appear in the epigraphs grid ready for you to create a new collection. Type or paste in an epigraph, then click Enter on the keyboard to complete that line and move to the next blank row.
4. Once you have entered all of the epigraphs for the collection, click the Check Spelling icon - spell check icon - to check the epigraphs for spelling errors.
5. Save save icon the epigraphs collection before closing the Epigraphs editor. See Select an Epigraph for selecting the new collection to use as part of worksheet title groups.

Do you want a printed copy of the epigraphs? With the epigraphs collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Edit an Epigraphs Collection

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Epigraphs. The Epigraphs editor will appear. By default, the currently selected epigraph collection is displayed (see Select an Epigraph).

2. If you want to edit a different epigraphs collection, click the Open icon on the toolbar - open button . A warning message will appear asking if you want to close the current collection. Select Yes to close the collection in grid. Select No to combine the epigraphs collections.
3. An Open dialog appears. Locate the epigraphs collection you want to edit and click the Open button. (All saved epigraphs files end in the extension .vqr .)
4. The collection of epigraphs will appear in the grid.
5. Edits:
· To correct something in an epigraph, double-click the epigraph until the cursor appears. Make the changes.
· To delete a single selected epigraph/row, click in beside the row and then click Remove Selected Rows - delete selected rows icon. To remove a number of epigraphs/rows, hold down the Shift key on the keyboard while clicking to select adjacent rows; or hold down the Ctrl key on the keyboard while clicking to select non-adjacent rows. Then click Remove Selected Rows.
· To insert a single epigraph/row in a list of epigraphs, click in the number beside the row where you want to insert a new epigraph/row. Then click Insert Row Above - insert row above icon . A new blank row will be inserted above the selected row.
6. Once you have completed your edits, click the Check Spelling icon - spell check icon - to check the epigrpahs for spelling errors.
7. Save save icon the epigraphs collection before closing the Epigraphs editor.

Do you want a printed copy of the epigraphs? With the epigraphs collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Combine Epigraphs Collections

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Epigraphs. The Epigraphs editor will appear. By default, the currently selected epigraph collection is displayed.
2. To combine another collection of epigraphs with this collection, click the Open icon on the toolbar. A warning message will appear asking if you want to close the current collection. Select No to combine the current collection with the epigraphs collection to be opened.

message - close the current collection

3. Continue opening epigraphs collections until you have opened all of the collections you want to combine.
4. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the epigraphs for spelling errors.
5. Save save icon the epigraphs collection before closing the Epigraphs editor.

Do you want a printed copy of the epigraphs? With the epigraphs collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Importing Epigraphs from Text Files

You can import epigraphs from text files created using other programs.

When importing epigraphs created in other programs (like Microsoft Word), the saved text file must have the extension .txt and the text needs to be formatted so that each epigraph is saved on its own line. Example:

When does a boat show affection? When it hugs the shore!

What do lazy dogs do for fun? Chase parked cars!

What city has no people? Electricity!

To import epigraphs saved as a text file (.txt):

1. With the Vocabulary program open, click Editors [image] on the toolbar and select Epigraphs. The Epigraphs editor will appear. By default, the currently selected epigraph collection is displayed.
2. Click the New icon - new icon - on the tool bar to start a new collection.
3. Click Tools and select Import Epigraphs from Text File.
4. An Open dialog box appears. Locate the saved text file (.txt) you want to import and click Open. The epigraphs will appear in the grid.
5. Edit the list. When the editing is complete, click the Check Spelling icon - spell check icon - to check the epigraphs for spelling errors.
6. Save save icon the epigraphs collection before closing the Epigraphs editor.

Do you want a printed copy of the epigraphs? With the epigraphs collection still open, click File and then click Print, or Print Preview and then select the print button in the preview window.


Epigraphs Editor - Tools, Options

By default, the Epigraphs editor grid will display the words in a common font like Arial, but if you are using a specialized symbol font it may be necessary to change the display font so the characters will appear correctly.

This setting does not change the font on the worksheet. This is only for viewing the words in the editor. This setting will however apply to all the grids for various editors in the program: Word Lists, Sentences and Epigraphs.

To change the Epigraphs editor grid font:

1. With the Epigraphs editor open click Tools and select Options. The Editor Options dialog opens.
2. Under Font for Grid Display click the ellipsis button to open the Font dialog.
3. Select the font you want to use and return to the Options dialog. Then click OK to close the dialog. The editor grid will be updated immediately with the font selection.
4. When the Epigraphs editor is closed, your new font selection is saved and it will be used for all editors with grids: Word Lists, Sentences and Epigraphs.

editor options - grid display font


License Agreement

This section contains a copy of the End User License Agreement for this program.


License Agreement

PLEASE READ THIS LICENSE CAREFULLY BEFORE USING THIS SOFTWARE.

NOTICE TO USERS: Use of Worksheet Factory 4 constitutes your acceptance of the following terms. If you do not agree to the terms of this agreement, do not install and/or use this software. Your use of this software is conditioned upon compliance by you with the terms of this agreement.

For the purposes of this license agreement, "SOFTWARE" means the program Vocabulary Worksheet Factory 4 and includes the Lite and Evaluation editions, "YOU" means the company, entity, or individual installing or using the SOFTWARE, "USE" means storing, loading, installing, executing, or displaying the SOFTWARE.

Vocabulary Worksheet Factory 4 is NOT in the Public Domain. Schoolhouse Technologies Inc. retains ownership and copyright and exclusively reserves all rights to the SOFTWARE. Schoolhouse Technologies Inc. asserts its right to be recognized as the author and owner of Vocabulary Worksheet Factory 4.

EVALUATION AGREEMENT: A free evaluation edition of Vocabulary Worksheet Factory 4 is available. The evaluation edition of the program is fully functional with one limitation: all worksheets print with banners except for Scrambled Sentences, Missing Letters in Text, Study Sheet and Word Search. Once you purchase the program, you will receive a regular edition of the program with the printed banners removed.

LITE AGREEMENT: A free Lite edition of Vocabulary Worksheet Factory 4 is available. The Lite edition of the program has all of the functionality of the regular program, but only four worksheets are available: Scrambled Sentences, Missing Letters in Text, Study Sheet and Word Search. In order to have access to all of the vocabulary worksheets, the regular edition of Vocabulary Worksheet Factory 4 must be purchased.

LICENSE GRANT: Schoolhouse Technologies Inc. grants you a license to use one copy of the SOFTWARE on a single computer for use by a single individual, unless a site license has been purchased in which case the SOFTWARE may be used by multiple individuals on multiple computers within a single institution at a single physical location. This license is not transferable to any other hardware product or other company, entity, or individual.

PUBLISHING LICENSE: The materials produced with this SOFTWARE may be freely reproduced for educational purposes within the limits of the LICENSE GRANT, but may not be reproduced, bound, compiled, or in any other way offered for resale or distribution for financial gain, whether in printed or digital form, unless a publishing license has been purchased in which case the SOFTWARE may be used by a single company or educational institution to reproduce, bind, and compile materials for resale or distribution.

OWNERSHIP: The SOFTWARE is owned and copyrighted by Schoolhouse Technologies Inc. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

COPYRIGHT: The SOFTWARE is protected by Canadian copyright law and international treaty provisions. YOU acknowledge that no title to the intellectual property in the SOFTWARE is transferred to YOU. YOU further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Schoolhouse Technologies Inc. and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license.

UNAUTHORIZED USE: YOU may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. YOU may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Nor can the materials produced with this SOFTWARE be, in any way or form, offered for resale. Any such unauthorized use shall result in immediate and automatic termination of this license.

BUNDLING: The SOFTWARE may not be bundled with hardware or other software without written permission from Schoolhouse Technologies Inc. (email address: sales@schoolhousetech.com).

LIMITED WARRANTY: This SOFTWARE is provided on an "as is" basis. Schoolhouse Technologies Inc. disclaims all warranties relating to this SOFTWARE, whether expressed or implied, including but not limited to any implied warranties of merchantability or fitness for a particular purpose. Neither Schoolhouse Technologies Inc. nor anyone else who has been involved in the creation, production, or delivery of this SOFTWARE shall be liable for any indirect, consequential, or incidental damages arising out of the use or inability to use such SOFTWARE, even if Schoolhouse Technologies Inc. has been advised of the possibility of such damages or claims. The person using the SOFTWARE bears all risk as to the quality and performance of the SOFTWARE. Some jurisdictions do not allow limitation or exclusion of incidental or consequential damages, so the above limitations or exclusion may not apply to YOU to the extent that liability is by law incapable of exclusion or restriction.

SEVERABILITY: In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES: In no event shall Schoolhouse Technologies Inc. be liable to YOU for any consequential, special, incidental, or indirect damages of any kind arising out of the delivery, performance, or use of the SOFTWARE, even if Schoolhouse Technologies Inc. has been advised of the possibility of such damages. In no event will Schoolhouse Technologies Inc.'s liability for any claim, whether in contract, tort, or any other theory of liability, exceed the license fee paid by YOU, if any.

RESERVED RIGHTS: All rights not expressly granted here are reserved to Schoolhouse Technologies Inc.

Vocabulary Worksheet Factory 4

Copyright © 2000 - 2009 Schoolhouse Technologies Inc.